<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */
define('APP_LANGUAGE_SHORT_CODE','ro'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');

define('TEXT_FIELDTYPE_INPUT_TITLE','Câmp de intrare');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Câmp de număr');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Câmp de număr în comentarii');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Câmp pentru adresă URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Data cu calendar');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Data cu calendar și specificarea orei');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Câmp încărcare fișiere');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Atașamente');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Câmp text');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Câmp text cu editor');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Listă verticală');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Listă verticală cu o selecție multiplă de valori');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Stegulețe');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Funcția SWITCH');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Formulă MySQL');
define('TEXT_FIELDTYPE_USERS_TITLE','Utilizatori');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Grup de utilizatori');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entitate');
define('TEXT_FIELDTYPE_ACTION_TITLE','Acțiune');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Data adăugării');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Creat de');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Stare utilizator');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Grupa de acces');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Prenume');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Nume');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-mail');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Fotografie');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Limbă');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Nume de utilizator');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Parolă');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Apariție');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Progres');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Câmp simplu de introducere a textului');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Acest câmp este utilizat pentru numere');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Acest câmp este pentru afișarea comentarii. Valoarea acestui câmp este egală cu suma numerelor introduse în comentarii.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Câmp text pentru adrese URL. Valoarea câmpului va fi convertită automat într-o adresă URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Calendarul va fi adăugat automat la acest câmp');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Calendar cu specificarea orei va fi adăugat automat la acest câmp');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Permite să încărcați un singur fișier');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Permite să încărcați mai multe fișiere simultan');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Câmp cu mai multe rânduri pentru text');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','Editorul vizual va fi adăugat automat la acest câmp');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Listă verticală cu opțiuni care pot fi definite făcând clic pe numele câmpului din lista de câmpuri.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Listă verticală cu o căutare live și posibilitatea de a selecta mai multe valori.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Stegulețe cu opțiuni care pot fi definite făcând clic pe numele câmpului din lista de câmpuri.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Switch-uri cu opțiuni care pot fi definite făcând clic pe numele câmpului din lista de câmpuri.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Valoarea acestui câmp va fi calculată conform formulei indicate mai jos.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Câmp special ce vă permite să atribuiți utilizatori către elemente și să setați accesul utilizatorului la elemente.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Câmp special ce vă permite să atribuiți un grup de utilizatori la elemente și să setați accesul utilizatorilor la elemente.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Câmp special ce vă permite să conectați elemente cu o entitate existentă.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Lăsați necompletat câmp, iar parola va fi generată în mod automat.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','În mod automat creează o listă de la 1 la 100');

define('TEXT_BUTTON_LOGIN','Autentificare');
define('TEXT_BUTTON_SAVE','Salvează');
define('TEXT_BUTTON_CLOSE','Închide');
define('TEXT_BUTTON_EDIT','Editează');
define('TEXT_BUTTON_DELETE','Șterge');
define('TEXT_BUTTON_CHANGE','Modifică');
define('TEXT_BUTTON_ADD_FORM_TAB','Adăugați o nouă filă');
define('TEXT_BUTTON_SORT_FORM_TAB','Sortează filele');
define('TEXT_BUTTON_PREVIEW_FORM','Previzualizare formular');
define('TEXT_BUTTON_ADD_NEW_FIELD','Adăugați un câmp nou');
define('TEXT_BUTTON_ADD_NEW_VALUE','Adaugă valoarea');
define('TEXT_BUTTON_RESTORE_PASSWORD','Recuperare parolă');
define('TEXT_BUTTON_SEARCH','Căutare');
define('TEXT_BUTTON_CREATE_BACKUP','Creați o copie de rezervă');
define('TEXT_BUTTON_DOWNLOAD','Descărcare');
define('TEXT_BUTTON_RESTORE','Restabilește');
define('TEXT_BUTTON_ADD_COMMENT','Adăugați un comentariu');
define('TEXT_BUTTON_ADD_NEW_REPORT','Adăugați un raport');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtre');
define('TEXT_BUTTON_CONFIGURE_SORTING','Ssortare');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Adaugă filtru');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Adăugați o valoare atașată');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Eliminați toate filtrele');
define('TEXT_BUTTON_REMOVE_FILTER','Elimină filtrul');
define('TEXT_BUTTON_CONTINUE','Continuă');
define('TEXT_BUTTON_IMPORT','Import');
define('TEXT_BUTTON_BIND','Conectează');
define('TEXT_BUTTON_CREATE','Crează');

define('TEXT_ERROR','Eroare:');
define('TEXT_ERROR_GENERAL','Unele dintre câmpuri sunt obligatorii. Ele sunt menționate mai sus.');
define('TEXT_ERROR_REQUIRED','Acest câmp este obligatoriu!');
define('TEXT_ERROR_FILE_EXTENSION','Acest tip de fișier nu este permis');
define('TEXT_ERROR_REQUIRED_NUMBER','Vă rugăm să introduceți un număr.');
define('TEXT_ERROR_USEREMAL_EXIST','Acest e-mail deja există!');
define('TEXT_ERROR_USERNAME_EXIST','Acest nume de utilizator deja există!');
define('TEXT_ERROR_USEREMAL_EMPTY','Adresa de e-mail nu poate fi goală');
define('TEXT_ERROR_USERNAME_EMPTY','Numele de utilizator nu poate fi gol');
define('TEXT_ERROR_FORMULA_CALCULATION','Entitatea "%s". Câmp "%s" [%s]. Eroare de calcul a formulei "%s".');
define('TEXT_ERROR_USER_DELETE','Nu puteți șterge propriul cont');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Confirmare parolei trebuie să coincidă cu parola');
define('TEXT_ERROR_PASSOWRD_LENGTH','Parola dvs. trebuie să conțină minimum ' . CFG_PASSWORD_MIN_LENGTH . ' caractere.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Grupul de acces pentru utilizatori LDAP nu este configurat. LDAP autentificarea nu este permisă.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Nu puteți șterge elementul deoarece are elemente atașate în entități: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Nu puteți șterge acest grup, deoarece utilizatorii %s sunt atribuiți acestui grup');

define('TEXT_MENU_DASHBOARD','Pagina principală');
define('TEXT_MENU_LOGIN','Autentificare');
define('TEXT_MENU_LDAP_LOGIN','LDAP Autentificare');
define('TEXT_MENU_CONFIGURATION','Setări');
define('TEXT_MENU_COMMON_SETTINGS','Setări generale');
define('TEXT_MENU_APPLICATION','Aplicație');
define('TEXT_MENU_EMAIL_OPTIONS','Poștă electronică');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Pagina de autentificare');
define('TEXT_MENU_APPLICATION_STRUCTURE','Structura aplicației');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Grupuri de utilizatori');
define('TEXT_MENU_TOOLS','Instrumente');
define('TEXT_MENU_BACKUP','Copierea de rezervă a bazei de date');
define('TEXT_MENU_SERVER_INFO','Despre server');
define('TEXT_MENU_SUPPORT','Suport');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Contacte');
define('TEXT_MENU_ENTITIES_LIST','Entitățile aplicației');
define('TEXT_MENU_IMPORT_DATA','Importul datelor');
define('TEXT_MENU_CHECK_VERSION','Verificați versiunea');
define('TEXT_MENU_EXTENSION','Extensie');

define('TEXT_HEADING_LDAP','Configurarea LDAP');
define('TEXT_LDAP_USE','Utilizează LDAP');
define('TEXT_LDAP_SERVER_NAME','Nume server LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Dacă folosiți LDAP, specificați gazda sau adresa IP de server LDAP. În plus, puteți specifica link-ul. De exemplu, ldap://hostname:port/.');
define('TEXT_LDAP_SERVER_PORT','Portul serverului LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Puteți specifica portul care urmează să fie utilizat pentru conectarea la serverul LDAP în loc de portul implicit 389.');
define('TEXT_LDAP_BASE_DN','Nume principal LDAP [<var>dn</var>]');
define('TEXT_LDAP_BASE_DN_NOTES','Nume unic (Distinguished Name), care specifică informația despre utilizator, de exemplu <samp>o=My Company,c=US</samp>.');
define('TEXT_LDAP_UID','Numărul de identificare LDAP [<var>uid</var>]');
define('TEXT_LDAP_UID_NOTES','Aceasta este cheia cu care are loc căutarea ID-ului de conectare specificat. De exemplu, <var>uid</var>, <var>sn</var> și așa mai departe.');
define('TEXT_LDAP_USER_FILTER','Filtrul de nume de utilizator LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','În viitor, puteți limita gama de obiecte de căutare cu filtre suplimentare <br> De exemplu, rezultatul <samp>objectClass=posixGroup</samp> va fi <samp>(&amp;(uid=$username)(objectClass=posixGroup))</samp>.<br> Filtrul de verificare a apartenenței unui grup: (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','E-mail atribut LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Specifică un nume de atribut a utilizatorului E-mail (dacă există) pentru a atribui în mod automat adresele de e-mail pentru utilizatorii noi. Dacă acest câmp este lăsat necompletat, adresele de e-mail ale utilizatorilor care s-au autentificat pentru prima dată, vor fi, de asemenea, necompletate.');
define('TEXT_LDAP_USER_DN','Utilizator LDAP [<var>dn</var>]');
define('TEXT_LDAP_USER_DN_NOTES','Lăsați câmpul necompletat pentru a utiliza o conexiune anonima. În cazul în care câmpul este completat, aplicația folosește numele specificat la conectarea la serverul LDAP pentru a găsi utilizatorul corect. De exemplu, <samp>uid=Username,ou=MyUnit,o=MyCompany,c=US</samp>. E necesar pentru servere Active Directory.');
define('TEXT_LDAP_PASSWORD','Parola LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Lăsați câmpul necompletat pentru a utiliza o conexiune anonima. De altfel specificați parola pentru utilizatorul specificat anterior. E necesar pentru servere Active Directory. .<br /><em><strong>Notă:</strong> parola va fi stocată în baza de date în format necriptat și va fi vizibilă pentru oricine care are acces la baza de date sau la această pagină de setări.</em>');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP nu este activat');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','Extensia PHP LDAP nu este disponibilă. Verificați configurarea serverului.');
define('TEXT_LDAP_ERROR_CONNECTION','Nu se poate conecta la LDAP-server.');
define('TEXT_LDAP_ERROR_BINDING','Eroare de conectare la server folosind numele de utilizator specificat și parola.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Ați furnizat o parolă nevalidă. Vă rugăm să verificați parola și încercați din nou.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Ați specificat un nume de utilizator incorect. Vă rugăm să verificați numele de utilizator și încercați din nou.');

define('TEXT_HEADING_EMAIL_OPTIONS','Setări de e-mail');
define('TEXT_EMAIL_USE_NOTIFICATION','Utilizați notificare prin e-mail');
define('TEXT_EMAIL_SUBJECT_LABEL','Eticheta pentru subiectul mesajului');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Numărul de comentarii în mesaj');
define('TEXT_EMAIL_COPY_SENDER','Trimite o copie a mesajului către expeditor');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Trimite toate mesajele de la adresa Suport Tehnic');
define('TEXT_EMAIL_ADDRESS_FROM','E-mail');
define('TEXT_EMAIL_NAME_FROM','Nume');
define('TEXT_EMAIL_USE_SMTP','Utilizează SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP server ');
define('TEXT_EMAIL_SMTP_PORT','SMTP port ');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP criptare');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP nume de utilizator');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP parolă');
define('TEXT_EMAIL_SMTP_CONFIGURATION','Setări SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Șablon mesaj pentru o nouă înregistrare de utilizator');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Utilizator nou');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Contul dvs. a fost creat în  ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Subiect:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Subiect implicit: ' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Conținutul mesajului:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Informațiile de conectare vor fi incluse automat în partea inferioară a mesajului');

define('TEXT_NAV_ENTITY','Entitate');
define('TEXT_NAV_GENERAL_CONFIG','Configurarea generală');
define('TEXT_NAV_FIELDS_CONFIG','Configurare de câmpuri');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Opțiuni');
define('TEXT_NAV_VIEW_CONFIG','Setare de afișare');
define('TEXT_NAV_FORM_CONFIG','Setare de formular');
define('TEXT_NAV_LISTING_CONFIG','Setare listă');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtre implicite');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Profil public');
define('TEXT_NAV_ACCESS_CONFIG','Acces');
define('TEXT_NAV_ENTITY_ACCESS','Configurarea accesului');
define('TEXT_NAV_FIELDS_ACCESS','Acces la câmpuri');
define('TEXT_NAV_SWITCH','A trece la');
define('TEXT_NAV_COMMENTS_CONFIG','Setare comentarii');
define('TEXT_NAV_COMMENTS_ACCESS','Accesul la comentarii');
define('TEXT_NAV_COMMENTS_FIELDS','Formularul comentariilor');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Setare formular de comentarii');

define('TEXT_USERNAME','Nume de utilizator');
define('TEXT_PASSWORD','Parolă');
define('TEXT_ARE_YOU_SURE','Sunteți sigur?');
define('TEXT_CONFIGURATION','Configurare');
define('TEXT_WARNING','Avertisment');
define('TEXT_DELETE','Șterge');
define('TEXT_YES','Da');
define('TEXT_NO','Nu');
define('TEXT_NAME','Nume');
define('TEXT_DESCRIPTION','Descriere');
define('TEXT_SORT_ORDER','Sortare');
define('TEXT_HEADING_DELETE','Ștergeți?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Sunteți sigur că doriți să ștergeți "%s"?');
define('TEXT_NO_RECORDS_FOUND','Nu au fost găsite înregistrări');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS','Se afișează <nobr><strong>%s</strong> - <strong>%s</strong></nobr> <nobr>(în total <strong>%s</strong>) </nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE','Pagina anterioară');
define('PREVNEXT_TITLE_NEXT_PAGE','Pagina următoare');
define('PREVNEXT_TITLE_PAGE_NO','Pagina %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE','Precedentele %d pagini');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE','Următoarele %d pagini');
define('TEXT_WARN_DELETE_SUCCESS','Înregistrarea <b>%s</b> a fost eliminată cu succes');
define('TEXT_WIDHT','Lățime');
define('TEXT_HEIGHT','Înălțime');
define('TEXT_ADD','Adaugă');
define('TEXT_VIEW_ALL','Arată tot');
define('TEXT_INFO','Informație');
define('TEXT_ACTION','Acțiune');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Data adăugării');
define('TEXT_CREATED_BY','Creat de');
define('TEXT_SEARCH','Căutare');
define('TEXT_SEARCH_RESULT_FOR','Caută pentru: <b>%s </b>');
define('TEXT_ACTIVE','Activ');
define('TEXT_INACTIVE','Inactiv');
define('TEXT_IS_DEFAULT','Implicit?');
define('TEXT_IS_LDAP_DEFAULT','Implicit pentru LDAP?');
define('TEXT_ADMINISTRATOR','Administrator');

define('TEXT_LOGIN_DETAILS','Detalii pentru autentificare');
define('TEXT_MY_ACCOUNT','Cont personal');
define('TEXT_CHANGE_PASSWORD','Schimbă parola');
define('TEXT_LOGOFF','Deconectare');
define('TEXT_EMAIL','E-mail');
define('TEXT_ENTITIES_HEADING','Entitățile aplicației');
define('TEXT_ADD_NEW_ENTITY','Adăugați o nouă entitate');
define('TEXT_HEADING_ENTITY_IFNO','Informații despre entitate');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Configurarea entității');
define('TEXT_HEADING_NEW_FORM_TAB','Filă nouă a formularului');
define('TEXT_HEADING_EDIT_FORM_TAB','Editare filă formular');
define('TEXT_CREATE_SUB_ENTITY','Creați o sub-entitate');
define('TEXT_LISTING_CFG_INFO','Pur și simplu mutați câmpurile între casete pentru a include sau exclude din listă');
define('TEXT_FIELDS_IN_LISTING','Câmpurile din listă');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Sunt excluse din listă');
define('TEXT_WARN_DELETE_ENTITY_USERS','Nu puteți elimina entitatea <b>%s</b>, deoarece este o entitate rezervată');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Nu puteți elimina entitatea <b>%s</b>, deoarece a conține sub-entități. Eliminați mai întâi sub-entitățile.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Nu puteți elimina entitatea <b>%s</b>, pentru că există date adăugate. Ștergeți toate datele pentru această entitate.');
define('TEXT_WARN_DELETE_FROM_TAB','Nu puteți șterge fila formularului <b>%s</b> cu câmpuri.<br>Reorganizați câmpurile la o altă filă a formularului.');
define('TEXT_TITLES','Titluri');
define('TEXT_MENU_TITLE','Titlu meniu');
define('TEXT_MENU_TITLE_TOOLTIP','Această valoare va fi utilizată în meniul principal de navigare.');
define('TEXT_LISTING_HEADING','Titlu listă');
define('TEXT_LISTING_HEADING_TOOLTIP','Această valoare va fi folosită în lista de elemente.');
define('TEXT_WINDOW_HEADING','Titlu fereastră');
define('TEXT_WINDOW_HEADING_TOOLTIP','Această valoare va fi utilizată într-o fereastră pop-up la introducerea sau editarea elementului.');
define('TEXT_INSERT_BUTTON_TITLE','Butonul de adăugare');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Această valoare va fi utilizată pe butonul de adăugare a elementelor.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Subiectul e-mailului pentru noul element');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Această valoare va fi utilizat la crearea unui nou element');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Subiectul e-mailului pentru comentariu nou');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Această valoare va fi utilizată atunci când se adaugă un comentariu nou.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Înregistrare nouă:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Un comentariu nou:');
define('TEXT_COMMENTS_TITLE','Comentarii');
define('TEXT_USE_COMMENTS','Utilizează comentarii');
define('TEXT_USE_COMMENTS_TOOLTIP','Permite să se adauge comentarii la elemente. Dacă această opțiune este activată, verificați "Setări comentarii" din meniul din stânga.');
define('TEXT_COMMENTS_ACCESS_INFO','Setați, care grupuril de utilizatori vor avea acces la comentarii.');
define('TEXT_COMMENT_IFNO','Comentariu');
define('TEXT_COMMENT_WAS_DELETED','Comentariul a fost șters');
define('TEXT_COMMENTS_FORM_CFG_INFO','Puteți configura care câmpuri se pot modifica în formularul de comentarii.');
define('TEXT_AVAILABLE_FIELS','Câmpuri disponibile');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Câmpuri în formularul de comentarii');
define('TEXT_HEADING_FIELD_IFNO','Informații despre câmp');
define('TEXT_GENERAL_INFO','Informații de bază');
define('TEXT_FORM_TAB','Fila formularului');
define('TEXT_TOOLTIP','Indiciu');
define('TEXT_SHORT_NAME','Titlul scurt');
define('TEXT_IS_HEADING','Titlu?');
define('TEXT_IS_REQUIRED','Câmp obligatoriu?');
define('TEXT_TYPE','Tip');
define('TEXT_REQUIRED_MESSAGE','Mesaj');
define('TEXT_FORM_TAB_INFO','Fila fomularului, pe care va fi amplat câmpul.');
define('TEXT_FIELD_NAME_INFO','Nume câmp');
define('TEXT_FIELD_SHORT_NAME_INFO','Numele scurt, care va fi utilizată în listă.');
define('TEXT_IS_HEADING_INFO','Dacă câmpul este antet, atunci valoarea acestui câmp va fi folosit ca titlu pe pagina elementului și ca subiect de mesaj. Doar un singur câmp poate fi setat ca antet.');
define('TEXT_FIELD_TYPE_INFO','Tip influențează la vizualizarea câmpului');
define('TEXT_IS_REQUIRED_INFO','Selectați această opțiune dacă câmpul este obligatoriu spre îndeplinire. În mod implicit, utilizatorul vede mesajul: "Acest câmp este obligatoriu!". De asemenea, puteți introduce un mesaj personalizat mai jos.');
define('TEXT_REQUIRED_MESSAGE_INFO','Mesajul "Acest câmp este obligatoriu!" va fi înlocuit.');
define('TEXT_TOOLTIP_INFO','Textul indiciului');
define('TEXT_FORMULA','Formula');
define('TEXT_FORMULA_TIP','Utilizați [ID câmp] pentru inserarea valorii câmpului în formulă. Exemplu:  ([36]+[54])/2 unde 36 și 54 - identificatorii câmpurilor numerice. <a href="https://docs.rukovoditel.net/ru/index.php?p=25" target="_blank"><u>Vezi mai multe exemple</u></a>');
define('TEXT_ENTER_WIDTH','Selectați lățimea câmpului.');
define('TEXT_INPTUT_SMALL','Câmp mic');
define('TEXT_INPUT_MEDIUM','Câmp mediu');
define('TEXT_INPUT_LARGE','Câmp mare');
define('TEXT_INPUT_XLARGE','Câmp foarte mare');
define('TEXT_ENTER_HEIGHT','Introduceți înălțimea în pixeli (de exemplu, "60") sau lăsați câmpul necompletat.');
define('TEXT_HEADING_VALUE_IFNO','Detalii');
define('TEXT_BACKGROUND_COLOR','Culoarea de fundal');
define('TEXT_PARENT','Părinte');
define('TEXT_CHOICES_PARENT_INFO','Selectați valoarea părinte');
define('TEXT_CHOICES_NAME_INFO','Introduceți un nume');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Această valoare este selectată în mod implicit la crearea elementului.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Valoarea în listă va fi afișată cu culoarea de fundal selectată');
define('TEXT_CHOICES_SORT_ORDER_INFO','Introduceți sortarea pentru valori în listă');
define('TEXT_CHOICES_USERS_INFO','Selectați utilizatorii care vor fi atribuiți la această valoare.');
define('TEXT_ALLOW_SEARCH','A se folosi pentru căutare?');
define('TEXT_ALLOW_SEARCH_TIP','Această opțiune vă permite să utilizați acest câmp pentru a căuta elemente');
define('TEXT_USERS_GROUPS','Grupul de utilizatori');
define('TEXT_VIEW_ACCESS','Vizualizare');
define('TEXT_VIEW_ONLY_ACCESS','Doar vizualizare');
define('TEXT_CREATE_ONLY_ACCESS','Doar creare');
define('TEXT_CREATE_ACCESS','A crea');
define('TEXT_UPDATE_ACCESS','A actualiza');
define('TEXT_DELETE_ACCESS','Șterge');
define('TEXT_VIEW_ASSIGNED_ACCESS','A vizualiza doar cele atribuite');
define('TEXT_ACCESS_UPDATED','Acces actualizat!');
define('TEXT_ENTITY_ACCESS_INFO','Pe această pagină, puteți configura accesul pentru fiecare grup de utilizatori.<br>Pentru a partaja accesul, selectați "Vizualizare" și configurați accesul pentru a crea / edita / șterge.<br>Opțiunea "A vizualiza doar cele atribuite" permite spre vizualizare numai acele elemente care sunt atribuite utilizatorilor.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Administratorul are acces deplin');
define('TEXT_FIELDS','Câmpuri');
define('TEXT_ACCESS','Acces');
define('TEXT_HEADING_APPLICATION','Setările aplicației');
define('TEXT_APPLICATION_NAME','Numele aplicației');
define('TEXT_APPLICATION_SHORT_NAME','Denumirea prescurtată a aplicației');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Fus orar');
define('TEXT_ROWS_PER_PAGE','Rânduri pe pagină');
define('TEXT_DATE_FORMAT','Formatul de dată');
define('TEXT_DATETIME_FORMAT','Formatul de dată/oră');
define('TEXT_DATE_FORMAT_IFNO','mai multe despre formatul de dată, a se consulta <a target="_blanck" href="http://php.net/manual/en/function.date.php">http://php.net/manual/ru/function.date.php</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Lungimea minimă a parolei utilizatorului');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Personalizați pagina de autentificare');
define('TEXT_LOGIN_PAGE_HEADING','Titlul paginii');
define('TEXT_LOGIN_PAGE_CONTENT','Descriere pagină');
define('TEXT_LOGIN_PAGE_BACKGROUND','Imagine de fundal');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Imaginea este întinsă pe întreaga lățime a paginii. Se recomandă să utilizați o imagine de 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Setările au fost actualizate cu succes');
define('TEXT_HEADING_USER_GROUP_IFNO','Informații despre grup');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Grupurile de acces a utilizatorilor');
define('TEXT_ADD_NEW_USER_GROUP','Adăugați un grup nou');
define('TEXT_SORT_GROUPS','Sortare grupuri');
define('TEXT_VIEW_ONLY','Doar vizualizare');
define('TEXT_HIDE','Ascundeți');
define('TEXT_HEADING_LOGIN','Autentificare');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Autentificare');
define('TEXT_HEADING_CHANGE_PASSWORD','Schimbați parola');
define('TEXT_NEW_PASSWORD','Parola nouă');
define('TEXT_PASSWORD_CONFIRMATION','Confirmarea parolei');
define('TEXT_PASSWORD_UPDATED','Parola Dvs. a fost actualizată cu succes');
define('TEXT_USER_PASSWORD_UPDATED','Parola a fost actualizată cu succes');
define('TEXT_USER_NOT_FOUND','Numele de utilizator sau parola nu se potrivesc');
define('TEXT_USER_IS_NOT_ACTIVE','Contul Dvs. este inactiv');
define('TEXT_PASSWORD_FORGOTTEN','Ați uitat parola?');
define('TEXT_HEADING_RESTORE_PASSWORD','Recuperare parolă');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Parola nouă');
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','A fost solicitată o nouă parolă. Detalii de conectare pe ' . CFG_APP_NAME . ':');
define('TEXT_RESTORE_PASSWORD_SUCCESS','O nouă parolă a fost trimisă la adresa de e-mail');
define('TEXT_REMEMBER_ME','Ține-mă minte');
define('TEXT_HEADING_MY_ACCOUNT','Cont personal');
define('TEXT_ACCOUNT_UPDATED','Contul a fost actualizat');
define('TEXT_ACCESS_FORBIDDEN','Acces respins');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Ne pare rău, nu aveți acces la această pagină.');
define('TEXT_NO_ACCESS','Nu aveți acces');
define('TEXT_BUTTON_INFO','Informații');
define('TEXT_RESET_SEARCH','Resetați');
define('TEXT_HEADING_DB_BACKUP','Copierea de rezervă a bazei de date');
define('TEXT_BACKUP_CREATED','Copia de rezervă a fost creată');
define('TEXT_DOWNLOAD','Descarcă');
define('TEXT_RESTORE','Restabilește');
define('TEXT_BACKUP_DELETED','Fișier șters');
define('TEXT_FILE_NOT_FOUD','Fișierul nu a fost găsit');
define('TEXT_DB_RESTORE_CONFIRMATION','Sunteți sigur că doriți să restabiliți datele din "%s"?<br><b>Notă:</b> toate datele actuale vor fi înlocuite.');
define('TEXT_BACKUP_RESTORED','Baza a fost restabilită');
define('TEXT_COMMENTS','Comentarii');
define('TEXT_ATTACHMENTS','Atașamente');
define('TEXT_REPORTS','Rapoarte');
define('TEXT_STANDARD_REPORTS','Rapoarte standard');
define('TEXT_HEADING_REPORTS','Rapoarte');
define('TEXT_IN_MENU','Afișare în meniu');
define('TEXT_IN_DASHBOARD','Afișare pe pagina principală');
define('TEXT_HEADING_REPORTS_IFNO','Informații despre raport');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Raport eliminat');
define('TEXT_REPORT_ENTITY','Entitate');
define('TEXT_VIEW','Vizualizează');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Vă rugăm să așteptați în timp ce fișierele sunt încărcate.');
define('TEXT_ADD_ATTACHMENTS','Adăugați atașamente');
define('TEXT_HEADING_SERVER_INFORMATION','Informații server');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtre pentru raport:');
define('TEXT_HEADING_FILTERS_FOR','Filtre pentru:');
define('TEXT_HEADING_REPORTS_SORTING','Setare sortare');
define('TEXT_FIELDS_FOR_SORTING','Câmp pentru sortare');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Sunt excluse din sortare');
define('TEXT_LISTING_SORTING_CFG_INFO','Pur și simplu mutați câmpul între casete pentru a include sau exclude câmpuri pentru sortare.<br>Faceți clic pe pictograma cu săgeată pentru a schimba tipul de sortare.');
define('TEXT_REPORT_NOT_FOUND','Raportul nu a putut fi găsit!');
define('TEXT_FIELD','Câmp');
define('TEXT_VALUES','Valoare');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Setări filtru');
define('TEXT_SELECT_FIELD','Selectați câmpul');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtrul este eliminat');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtrele sunt eliminate');
define('TEXT_FILTERS_CONDITION','Stare');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Include sau exclude valorilor selectate');
define('TEXT_CONDITION_INCLUDE','Include');
define('TEXT_CONDITION_EXCLUDE','Exclude');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Exemple de valori: <ul><li>1|2|3<br>valoare=1 sau valoare=2 sau valoare=3</li><li>>5&<10<br>valoare>5 și valoare<10</li><li>>=5&!=10<br>valoare>=5 și valoare!=10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Arată ca');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Listă verticală');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Stegulețe');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Listă verticală cu o selecție multiplă de valori');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Utilizați stegulețele pentru a selecta mai mulți utilizatori');
define('TEXT_USERS_LIST','Listă utilizatori');
define('TEXT_FILTER_BY_DAYS','Filtru după zile');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Valori disponibile: "0" - ziua curentă, "-1" - ziua precedentă, "+1" - ziua următoare. De asemenea, puteți specifica mai multe valori "-1&2&3"');
define('TEXT_FILTER_BY_DATES','Filtrează după dată');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Specifică perioada');
define('TEXT_FILTER_BY_USERS','Filtru după utilizatori');
define('TEXT_FILTER_BY_VALUES','Filtru după valori');
define('TEXT_DATE_FROM','De la');
define('TEXT_DATE_TO','Până la');
define('TEXT_DESCENDING_ORDER','Descendent');
define('TEXT_ASCENDING_ORDER','Ascendent');
define('TEXT_LISTING_FILTERS_CFG_INFO','Setați filtrele care vor fi utilizate în mod implicit pentru lista de elemente');
define('TEXT_SELECT_ENTITY','Selectați entitatea');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Elementele acestei entități vor fi utilizate ca valorile pentru acest câmp.');
define('TEXT_DETAILS','Detalii');
define('TEXT_LANGUAGE','Limbă');
define('TEXT_SKIN','Apariție');
define('TEXT_SKIN_TOOLTIP','În cazul în care vizualizarea implicită nu este setată, utilizatorii pot modifica apariția.<br>Apariția selectată va fi setată pentru toți utilizatorii, precum și capacitatea de a schimba apariția pentru utilizatori va fi ascunsă.');
define('TEXT_CHANGE_SKIN','Schimbă apariția');
define('TEXT_COMMENT','Comentariu');
define('TEXT_PREVIOUS_COMMENTS','Comentarii anterioare');
define('TEXT_PAGE_NOT_FOUND_HEADING','Pagina nu a fost găsită!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Pagina pe care o deschideți nu există.');
define('TEXT_TOP_ENTITIES','Entitate');
define('TEXT_SUB_ENTITIES','Entități atașate');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Valorile acestui câmp nu sunt disponibile în raport');
define('TEXT_NEW_PROJECT_VERSION','Versiune nouă!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Noua versiune a Rukovoditel %s este disponibilă pentru download');
define('TEXT_REMOVE_INSTALL_FOLDER','Vă rugăm să ștergeți folderul "install"');
define('TEXT_WITH_SELECTED','Cu cele selectate');
define('TEXT_EXPORT','Export');
define('TEXT_HEADING_EXPORT','Export');
define('TEXT_BUTTON_EXPORT','Export');
define('TEXT_SELECT_FIELD_TO_EXPORT','Selectați câmpurile pentru export');
define('TEXT_FILENAME','Nume de fișier');
define('TEXT_PLEASE_SELECT_ITEMS','Vă rugăm să selectați elementele');
define('TEXT_INTERNAL_FIELDS','Câmpuri interne');
define('TEXT_RELATIONSHIP_HEADING','Legătură');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Alte acțiuni');
define('TEXT_EXPORT_COMMENTS','Export de comentarii');
define('TEXT_HEADING_IMPORT_DATA','Importul datelor');
define('TEXT_HEADING_IMPORT_DATA_TO','Import date în: %s');
define('TEXT_IMPORT_DATA_INFO','Puteți importa date dintr-o foaie de calcul în format Excel');
define('TEXT_PARENT_ITEM_ID','ID-ul elementului părinte');
define('TEXT_PARENT_ITEM_ID_INFO','Introduceți ID-ul elementului părinte din entitatea: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Elementul #%s nu se găsește în entitatea %s. Vă rugăm să introduceți un ID de element valid.');
define('TEXT_FILE_NOT_LOADED','Fișierul nu este încărcat');
define('TEXT_IMPORT_BIND_FIELDS','Conectați câmpurile la coloanele din tabelul de mai jos și începeți importul. Coloanele care nu sunt conectate cu câmpuri, nu vor fi importate.');
define('TEXT_BIND_FIELD','Leagă câmpul');
define('TEXT_HEADING_BIND_FIELD','Leagă câmpul');
define('TEXT_NONE','Nici unul');
define('TEXT_IMPORT_FIRST_ROW','A se importa primul rând?');
define('TEXT_DATEPICKER_DAYS','"Duminică", "Luni", "Marți", "Miercuri", "Joi", "Vineri", "Sâmbătă"');
define('TEXT_DATEPICKER_DAYSSHORT','"D", "L", "Ma", "Mi", "J", "V", "S", "D"');
define('TEXT_DATEPICKER_DAYSMIN','"D", "L", "Ma", "Mi", "J", "V", "S", "D"');
define('TEXT_DATEPICKER_MONTHS','"Ianuarie", "Februarie", "Martie", "Aprilie", "Mai", "Iunie", "Iulie", "August", "Septembrie", "Octombrie", "Noiembrie", "Decembrie"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Ian", "Feb", "Mar", "Apr", "Mai", "Iun", "Iul", "Aug", "Sen", "Oct", "Noi", "Dec"');
define('TEXT_DATEPICKER_TODAY','Astăzi');
define('TEXT_USE_SEARCH','Utilizează căutare instantanee');
define('TEXT_USE_SEARCH_INFO','Afișarea rezultatelor instantanee pe măsura introducerii textului');
define('TEXT_SELECT_SOME_VALUES','Selectează valoarea');
define('TEXT_NO_RESULTS_MATCH','Nu există coincidențe cu');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Parola dvs. a fost schimbată');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Parola dvs. a fost schimbată de către administrator');
define('TEXT_DATE_BACKGROUND','Culoare de fundal');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Datele scadente vor fi evidențiate cu culoarea selectată.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Utilizați un editor HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Utilizați un editor HTML pentru textul comentariului.');
define('TEXT_HEADING_CECK_VERSION','Verificați versiunea');
define('TEXT_VERSION_INFO','Utilizați Rukovoditel');
define('TEXT_UPDATES_INSTALLED','Actualizări a fost instalată cu succes');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Profilul public se afișează atunci când treceți peste numele de utilizator cu cursorul. În mod implicit, se afișează fotografia utilizatorului.<br>Doar mutați câmpul între casete pentru a include sau exclude câmpurile din profil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Câmpurile din profil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Excluse din profilul');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Nu există câmpuri disponibile pentru a se afișa în profil');
define('TEXT_HEADING_EXTENSION','Extensie');
define('TEXT_EXTENSION_IFNO','Extensia va suplini aplicația dumneavoastră, adăugând așa opțiuni precum ar fi diagrama Gantt, calendar, raport grafic, șabloane, urmărirea timpului, pagini informaționale și multe altele.');
define('TEXT_PERIOD','Perioadă');
define('TEXT_DAILY','Zilnic');
define('TEXT_MONTHLY','Lunar');
define('TEXT_YEARLY','Anual');
define('TEXT_FIRST_DAY_OF_WEEK','Prima zi a săptămânii');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Acesta va fi afișată ca prima zi a săptămânii în calendar');
define('TEXT_SETTINGS','Setări');
define('TEXT_FULL_ACCESS','Acces complet');
define('TEXT_MORE_INFO','Mai multe');
define('TEXT_SETP','Pas');
define('TEXT_SAVING','Se salvează ...');
define('TEXT_UNDO','Anulează');
define('TEXT_REDO','Întoarce');
define('TEXT_INSERT','Inserează');
define('TEXT_MOVE_UP','Mutați în sus');
define('TEXT_MOVE_DOWN','Mutați în jos');
define('TEXT_ZOOM_OUT','Micșorează');
define('TEXT_ZOOM_IN','Mărește');
define('TEXT_PRINT','Imprimare');
define('TEXT_MENU_DONATE','Ajută proiectul');
define('TEXT_ERROR_NO_HEADING_FIELD','Nu a fost găsit nici un câmp în calitate de Antet. Vă rugăm să setați câmpul ca Antet în pagina de setări a câmpurilor.');
define('TEXT_ERROR_LOADING_DATA','Eroare la încărcarea datelor');
define('TEXT_CONFIGURE_DASHBOARD','Setare pagină principală');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Doar mută rapoartele între casete pentru a include sau exclude rapoartele de pe pagina principală');
define('TEXT_REPORTS_ON_DASHBOARD','Rapoarte pe pagina principală');
define('TEXT_MY_REPORTS','Rapoartele mele');
define('TEXT_CONFIGURE_THEME','Setări temă');
define('TEXT_SIDEBAR','Panou lateral');
define('TEXT_SIDEBAR_POSITION','Poziția panoului');
define('TEXT_SCALE','Scară');
define('TEXT_DEFAULT','În mod implicit');
define('TEXT_SIDEBAR_FIXED','Fixată');
define('TEXT_SIDEBAR_POS_LEFT','Stânga');
define('TEXT_SIDEBAR_POS_RIGHT','Dreapta');
define('TEXT_SCALE_REDUCED','Micșorat');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Înregistrări aferente');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Câmp special ce vă permite să creați legătura între înregistrări și entități');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Înregistrările entității selectate pot fi legate cu entitatea');
define('TEXT_BUTTON_ADD','Adaugă');
define('TEXT_BUTTON_LINK','Crează o relație');
define('TEXT_BUTTON_DELETE_RELATION','Eliminați relația');
define('TEXT_LINK_RECORD','Atribuiți înregistrarea');
define('TEXT_SEARCH_RECORD_BY_ID','Găsiți înregistrarea după numărul (ID):');
define('TEXT_ENTITY','Entitate');
define('TEXT_FILTERS_DISPLAY','A se afișa');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','A se afișa cu înregistrările aferente');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','A se afișa fără înregistrări aferente');
define('TEXT_FILTERS_FOR_ENTITY','Filtre pentru entitate');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Pentru entitate');
define('TEXT_REPORT','Raport');
define('TEXT_ADD_IN','Adaugă la');
define('TEXT_SELECT_AN_OPTION','Alegeți o opțiune');
define('TEXT_SELECT_SOME_OPTIONS','Selectați unele opțiuni');
define('TEXT_DISPLAY_IN_MENU','Afișare în meniu');
define('TEXT_MENU_ICON_TITLE','Pictograma în meniu');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Introduceți numele pictogramei din bibliotecă <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome</a> sau <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a><br> Exemplu: fa-bell sau la-bell.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Intrarea masca de câmp');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Pentru a introduce date într-un anumit format (data, telefon, etc.)');
define('TEXT_INPUT_FIELD_MASK','Masca');
define('TEXT_INPUT_FIELD_MASK_TIP','De exemplu: 99/99/9999 sau (999) 999-9999, sau a* -999-a999<br>
<ul>
  <li> a - Utilizatorul trebuie să introducă o literă (A-Z, a-z) </li>
  <li> я - Utilizatorul trebuie să introducă o literă (А-Я, а-я, alfabet chirilic) </li>
  <li> 9 - Utilizatorul trebuie să introducă o cifră (0-9) </li>
  <li> * - Utilizatorul trebuie să introducă o literă sau o cifră</li>
</ul>');
define('TEXT_MENU_REVIEWS','Recenzii');
define('TEXT_AVAILABLE_FIELDS','Câmpuri disponibile');
define('TEXT_NO_NUMERIC_FIELDS','Câmpurile numerice lipsesc.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Când achiziționați Extensia trebuie să introduceți numele de domeniu  <span class="label label-sm label-warning">%s</span>, pentru a obține cheia de licență');
define('TEXT_URL_PREFIX','Prefix');
define('TEXT_URL_PREFIX_TIP','În cazul în care în link-ul nu este prefixul "http://", acesta este adăugat automat la link. Dacă doriți să utilizați un alt prefix în mod implicit (de exemplu, "sip:"), introduceți-l în acest câmp.');
define('TEXT_URL_PREVIEW_TEXT','Textul link-ului');
define('TEXT_URL_PREVIEW_TEXT_TIP','În mod implicit, în link este utilizat textul "Vizualizează". Puteți introduce propriul text sau introduceți "none", pentru a arăta valoarea câmpului ca text.');
define('TEXT_SEARCH_HELP','Recomandări pentru căutare');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Puteți specifica ce câmpuri vor fi utilizate pentru căutare.');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','În cazul în care câmpurile nu au fost specificate, căutarea se face pentru toate câmpurile disponibile în care este permisă căutarea.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Când căutați, puteți separa cuvintele cheie și frazele prin prepozițiile *AND*, *OR*.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','De exemplu, puteți introduce <u>Sarcina1 AND Sarcina2</u>. Rezultatul va fi afișa înregistrările care conțin ambele cuvinte. Cu toate acestea, dacă introduceți <u>Sarcina1 OR Sarcina2</u>, veți obține o listă care conține cel puțin un cuvânt specificat sau ambele cuvinte specificate în căutare. În cazul în care cuvintele nu sunt separate printr-un AND sau OR, căutare va aplica definiția OR.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Puteți găsi, de asemenea, exact cuvintele specificate prin includerea lor în ghilimele.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','De exemplu, dacă sunteți în căutarea pentru <u>"Problema mea"</u>, veți obține o listă de înregistrări care conțin această expresie în întregime.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Parantezele pot fi folosite pentru a controla ordinea operațiilor logice.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Spre exemplu, puteți introduce <u>Calculatoare AND (portabile OR laptop-uri)</u>');
define('TEXT_ERROR_INVALID_KEYWORDS','Interogarea de căutare este formulată incorect');
define('TEXT_SEARCH_IN_COMMENTS','Căutați în comentarii');
define('TEXT_GO_TO','Du-te la');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Câmp încărcare imagine');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Acesta vă permite să încărcați o imagine');
define('TEXT_PREVIEW_IMAGE_SIZE','Lăţimea imaginii');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Lățimea maximă a imaginii atunci când este afișată (implicit 250px)');
define('TEXT_USE_IMAGE_PREVIEW','Previzualizare');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Utilizați previzualizarea pentru imagini');
define('TEXT_NOTIFY_WHEN_CHANGED','Anunță când au loc modificări');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Utilizatorii atribuiți vor fi notificați în cazul în care valoarea sa modificat.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Înregistrarea a fost actualizată:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Subiectul mesajului de actualizare a elementului');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Această valoare va fi utilizată la actualizarea elementului');
define('TEXT_ENTER_VALUE','Introduceți valoarea');
define('TEXT_ENTER_CORRECT_VALUE','Introduceți valoarea corectă');
define('TEXT_DAYS_BEFORE_DATE','Câteva zile înainte de data specificată');
define('TEXT_DAYS_BEFORE_DATE_TIP','Introdu numărul zilelor și culoarea de fundal, pentru a evidenția câmpul înainte de data indicată.');
define('TEXT_FIELD_SETTINGS','Setări de câmp');
define('TEXT_FIELDS_IN_POPUP','Câmpurile din fereastra pop-up');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Bifați câmpurile ce vor fi afișate în lista înregistrărilor aferente. Deoarece lățimea listei este limitată, utilizați doar câmpurile cheie. Alte câmpuri necesare pot fi afișate în fereastra pop-up.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Bifați câmpurile ce vor fi afișate în fereastra pop-up atunci când treceți cursorul peste înregistrarea aferentă.');
define('TEXT_CONDITION_EMPTY_VALUE','Valoare nulă');
define('TEXT_DISPLAY_USER_NAME_ORDER','Afișează numele utilizatorului');
define('TEXT_FIRSTNAME_LASTNAME','Prenume Nume');
define('TEXT_LASTNAME_FIRSTNAME','Nume Prenume');
define('TEXT_FILTER_BY_MONTH','Filtru după luni');
define('TEXT_FILTER_BY_YEAR','Filtru după ani');
define('TEXT_FILTER_BY_OVERDUE_DATE','Doar date restante');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Valori disponibile: "0" - luna curentă, "-1" - luna precedentă, "+1" - luna următoare. De asemenea, puteți specifica mai multe valori "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Valori disponibile: "0" - anul curent, "-1" - anul precedent, "1" - anul următor. De asemenea, puteți specifica mai multe valori "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Filă rezervată. Puteți modifica doar numele.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
	<span class="help-block">
     <span class="label label-sm label-info">Notă:</span>
	 acest câmp nu este afișat în formularul de creare a înregistrărilor. Puteți să faceți legături după crearea înregistrării.
	 </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Atribuit pentru');
define('TEXT_DISPLAY_IN_HEADER','Afișați meniul de sus');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Pictograma raportului va fi afișată în meniul de navigare de sus.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Derulare pe orizontală a listei');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','În mod implicit Derulare pe orizontală a listei se aplică pentru toate câmpurile. Puteți fixa câteva câmpuri de pe partea stângă.');
define('TEXT_NUMBER_FIXED_FIELD','Numărul de câmpuri fixate');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Introduceți numărul de câmpuri fixe pentru care derularea pe orizontală nu se va aplica.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Afișează în coloana principală');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','În mod implicit, înregistrările aferente sunt afișate în coloana din dreapta. După setarea acestei opțiuni, înregistrările aferente vor fi afișate într-o listă separată pe pagina înregistrării.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Găsiți o înregistrare după ID sau nume. Lăsați necompletat pentru a afișa toate înregistrările.');
define('TEXT_DISPLAY_NAME_AS_LINK','Afișează numele ca un link');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Numeleînregistrării se va referi la pagina înregistrării');
define('TEXT_UNLINK','Eliminați relația');
define('TEXT_SELECT_ALL','Selectați toate');
define('TEXT_CALCULATE_TOTALS','A se calcula suma în lista de înregistrări');
define('TEXT_CALCULATE_TOTALS_INFO','Suma valorilor acestui câmp va fi sumată în lista de înregistrări');
define('TEXT_DISPLAY_COMMENTS_ID','Afișează numărul (ID) de comentariu');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Cu ajutorul numărului puteți cu ușurință să faceți referință la un comentariu.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Nici unul dintre câmpuri nu a fost completat');
define('TEXT_SELECT_HEADING_FIELD','Selectați câmpul care urmează să fie afișat ca antet în listă');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Fișierul nu este încărcat. Mărimea maximă a fișierului %s MB.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Legătură');
define('TEXT_APPLIED_FILTERS','Filtre aplicate');
define('TEXT_NO_FILTERS_SETUP','Nu există filtre');
define('TEXT_DEFAULT_FILTERS','Filtre implicite');
define('TEXT_SAVE_FILTERS','Salvează filtrele');
define('TEXT_UPDATE','Actualizează');
define('TEXT_DELETE_FILTERS','Elimină filtrele');
define('TEXT_MESSAGE_FILTER_SAVED','Filtrul a fost salvat');
define('TEXT_COPYRIGHT_NAME','Drepturi de autor');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Introduceți numele companiei. Textul este afișat în partea de jos a paginii. Simbolul &copy; este adăugat în mod automat.');
define('TEXT_POWERED_BY','Cu suportul');
define('TEXT_POWERED_BY_TITLE','Sistem universal de management de proiecte');
define('TEXT_MENU_GLOBAL_LISTS','Liste globale');
define('TEXT_HEADING_GLOBAL_LISTS','Liste globale');
define('TEXT_GLOBAL_LISTS_INFO','Listele globale pot fi aplicate la orice entitate pentru tipurile de câmp: "listă verticală", "Stegulețe", "SWITCH-uri".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Listă globală');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Opțiuni');
define('TEXT_BUTTON_SORT','Sortează');
define('TEXT_SORT_VALUES','Sortează valorile');
define('TEXT_USE_GLOBAL_LIST','Utilizați o listă globală');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Valorile listei selectate vor fi utilizate pentru acest câmp');
define('TEXT_BUTTON_CANCEL','Anulare');
define('TEXT_NUMBER_FORMAT','Formatul de afișare a numărului');
define('TEXT_NUMBER_FORMAT_INFO','Introduceți: numărul de cifre după virgulă (0-9) / caracterul de separare a numerelor întregi și a zecimalelor / caracterul de separare a miilor. Valorile valide pentru caracterul separator: punct, virgulă, spațiu sau simbolul *, pentru care separatorul nu se aplică<br>Lăsați necompletat pentru a nu utiliza formatul de afișare.');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Notă: Acest format este utilizat în mod implicit numai atunci când se crează un câmp numeric nou. La afișarea numărului sunt utilizate setările individuale a câmpului numeric.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Trimite un mesaj test');
define('TEXT_EMAIL_USE_SMTP_INFO','E-mail cu subiectul "%s", va fi trimis la adresa: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Acesta este un test de e-mail');
define('TEXT_EMAIL_SENT','E-mail trimis cu succes');
define('TEXT_DEFAULT_TEXT','Textul implicit');
define('TEXT_DEFAULT_TEXT_INFO','Acesta poate fi necompletat, sau, de exemplu, introduceți "Vă rugăm să selectați"');
define('TEXT_DEFAULT_DATE','Data implicită');
define('TEXT_DEFAULT_DATE_INFO','Lăsați necompletat sau introduceți un număr. De exemplu: 0 - data curentă, 5 - data curentă + 5 zile.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Câmp logic');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Într-un câmp logic pot fi stocate doar două valori: "Da" și "Nu"');
define('TEXT_BOOLEAN_TRUE','Da');
define('TEXT_BOOLEAN_FALSE','Nu');
define('TEXT_BOOLEAN_TRUE_VALUE','Valoarea "Da"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Lăsați necompletat sau introduceți valoarea personalizată');
define('TEXT_BOOLEAN_FALSE_VALUE','Valoarea "Nu"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Lăsați necompletat sau introduceți valoarea personalizată');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Text după șablon');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Câmp special care vă permite să afișați textul după un șablon specific.');
define('TEXT_PATTERN','Șablon');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Utilizați [ID câmp] pentru a seta valoarea câmpului în șablon.<br>Exemplu: "[36] textul dvs. [54]", unde 36 și 54 sunt identificatori de câmp.<br>De asemenea, sunt disponibile: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Utilizatorii inactivi nu se pot autentifica și nu primesc notificări prin e-mail');
define('TEXT_APP_LOGO_URL','Link-ul pentru logo');
define('TEXT_APP_LOGO_URL_TOOLTIP','Se va deschide într-o fereastră nouă');
define('TEXT_USERS_CONFIGURATION','Setările utilizatorilor');
define('TEXT_ALLOW_CHANGE_USERNAME','A se permite de modificat numele de utilizator');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','A se permite înregistrarea cu același e-mail');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Câmp de intrare');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Dată');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Încărcare');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Text');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Listă');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Utilizatori');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entitate');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Descară toate');
define('TEXT_FILTER_BY_WEEK','Filtru după săptămână');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Valori disponibile: "0" - săptămâna curentă, "-1" - săptămâna precedentă, "+1" - săptămâna următoare. De asemenea, puteți specifica mai multe valori "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Ascunde numele câmpului');
define('TEXT_HIDE_FIELD_NAME_TIP','Pentru a economisi spațiu, puteți ascunde numele câmpului la afișarea listei de utilizatori.');
define('TEXT_LAST_COMMENT_DATE','Data ultimei comentariu');
define('TEXT_HIDE_FIELD_IF_EMPTY','A se ascunde câmpul dacă valoarea este nulă');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Pe pagina înregistrării câmpul va fi ascuns dacă valoarea câmpului este nulă');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Afișare ca pictogramă');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','În mod implicit, textul indiciului este afișat sub câmp');
define('TEXT_MENU_DATABASE_EXPORT','Export aplicație');
define('TEXT_DATABASE_EXPORT_APPLICATION','Export șablon aplicație');
define('TEXT_BUTTON_EXPORT_DATABASE','Export șablon aplicație');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Această opțiune creează un șablon al aplicației. Se face exportul numai a datele care se referă la setările aplicației.<br>Utilizând șablonul, puteți clona aplicația sau să o partajați.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Notă:</b> este exportat doar utilizatorul curent și datele de autentificare nume utilizator / parola, care sunt utilizate pentru autentificare în sistem după instalarea șablonului<br>Pentru a instala șablonul, utilizați "Restabilește Baza de date dintr-un fișier".');
define('TEXT_COPY_FIELDS','Copiază câmpurile');
define('TEXT_COPY','Copiază');
define('TEXT_PLEASE_SELECT_FIELDS','Vă rugăm să selectați câmpurile');
define('TEXT_SELECT_FORM_TAB','Selectați fila formularului');
define('TEXT_FIELDS_COPY_SUCCESS','Câmpurile au fost copiate cu succes');
define('TEXT_HEADING_TEMPLATE','Șablon de antet');
define('TEXT_HEADING_TEMPLATE_INFO','În mod implicit, câmpul este setat ca "Antet"');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Câmp unic');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Valoarea introdusă este verificată la unicitate pentru entitatea curentă');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Se efectuează verificarea datelor. Vă rugăm să încercați din nou în câteva secunde.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Valoarea câmpului trebuie să fie unică');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Unele dintre câmpuri trebuie să fie unice. Ele sunt menționate mai sus.');
define('TEXT_IMPORT_DATA_TOOLTIP','Înainte de a importa, trebuie să pregătiți datele în Excel:
<ul>
   <li>formatul datei: YYYY-MM-DD</li>
   <li>formatul datei și orei: YYYY-MM-DD HH:MM </li>
   <li>formatul numărului: 20000.00 (numărul caractere după virgulă - oricare, caracterul de separare a numerelor întregi și a zecimalelor - punctul, separatorul de mii - nu este utilizat)</li>
   <li>câmp boolean(logic): true | false</li>
</ul>
Duplică câmpurile care necesită o pregătire și cu ajutorul formulelor în Excel pregătiți datele. Datele trebuie re-salvate ca valori, în caz contrar, formulele în sine vor fi importate.');
//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Entitatea <b>%s</b> nu poate fi eliminată, deoarece sunt stabilite următoarele legături:<br>%s.<br><br> Eliminați toate legăturile înainte de a elimina entitatea.');
define('TEXT_SEARCH_IN_ALL','Dezactivare filtre');
define('TEXT_SEARCH_TYPE_AND','Caută toate cuvintele');
define('TEXT_SEARCH_TYPE_MATCH','Potrivire expresă');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Setări de căutare');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','<ul><li>Dezactivare filtre<br>Această opțiune extinde zona de căutare prin dezactivarea filtrelor.</li><li>Caută toate cuvintele<br>vor fi afișate înregistrările care conțin toate cuvintele.</li><li>Potrivire expresă<br>Vor fi afișate înregistrările care se potrivesc exact cu cuvintele cheie.</li></ul>');
define('TEXT_IS_ACTIVE_FILTER','Filtrul activ?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Filtrele inactive apar în lista filtrelor instalate, dar nu sunt utilizate în eșanționarea datelor');
define('TEXT_SAVE_AS_TEMPLATE','Salvare ca șablon');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Valorile selectate pot fi salvate ca un șablon. Șabloanele sunt disponibile în lista filtrelor instalate.');
define('TEXT_MY_TEMPLATES','Șabloanele mele');
define('TEXT_ENTER_TEMPLATE_NAME','Introduceți un nume pentru șablon');
define('TEXT_SAVE_TAMPLATE_NOTE','Câmpurile marcate vor fi salvate în noul șablon');
define('TEXT_TEMPLATES_FIELDS','Câmpuri');
define('TEXT_TEMPLATE_ALREADY_EXIST','Șablon "%s" deja există');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Actualizează câmpurile selectate pentru acest șablon');
define('TEXT_SELECT_TEMPLATE','Alege un șablon');
define('TEXT_ADD_NEW_TEMPLATE','Șablon nou');
define('TEXT_BUTTON_UPDATE','Actualizează');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Câmpurile marcate vor fi actualizate pentru șablonul selectat');
define('TEXT_MENU_CONFIGURATION_MENU','Configurare meniu');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Aveți posibilitatea de a configura secțiunile suplimentare ale meniului principal');
define('TEXT_ADD_NEW_MENU_ITEM','Adăugați secțiune de meniu');
define('TEXT_SORT','Sortează');
define('TEXT_SELECT_ENTITIES','Selectează entitățile');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Câmp de intrare cu butonul "decriptează" vă permite să decriptați numărul de identificare al vehiculului (vin) pentru tipurile de vehicule reglementate utilizând serviciul <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Speciale');
define('TEXT_DECODE_VIN','Descifrarea numărul de identificare al vehiculului');
define('TEXT_VPIC_AUTO_FILL_FIELDS','A se completa automat câmpul');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Datele vor fi completate automat în cazul în care numele câmpului și numele caracteristicilor vor coincide');
define('TEXT_VPIC_OTHER_DETAILS','Caracteristici');
define('TEXT_VPIC_OTHER_DETAILS_TIP','În mod implicit, se verifică următoarele caracteristici:Make, Manufacturer Name, Model, Model Year, Vehicle Type, Body Class<br>Dacă aveți nevoie de mai mult, introduceți numele separate prin virgulă');
define('TEXT_DATA_SAVED','Datele sunt salvate');
define('TEXT_SELECT_NONOE','Anulează selecțiile');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Sunteți sigur că doriți să ștergeți înregistrările selectate?');
define('TEXT_QUICK_COMMENT','Comentariu rapid');
define('TEXT_COMMENT_PLACEHOLDER','Introdu comentariul tău aici');
define('TEXT_REPLY','Răspunde');
define('TEXT_USERS_IMPORT_NOTE','La importul utilizatorilor, sunt obligatorii următoarele câmpuri: Prenume, Nume, E-mail. Dacă numele de utilizator nu este specificat, atunci este utilizat numele de utilizator de la e-mail.<br>
<b>Vă rugăm să rețineți:</b> la importul utilizatorilor, nu se trimite o notificare despre un cont nou. Acest lucru se datorează faptului că serverele web au limite la numărul de e-mailuri trimise pe secundă.<br>Un utilizator importat trebuie să utilizeze formularul de recuperare a parolei pentru a prelua parola.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Selectați un grup de acces a utilizatorilor');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Eroare de import: nu au fost specificate câmpuri asociate cu coloanele din tabel');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Eroare de import: următoarele câmpuri sunt necesare: Prenume, Nume, E-mail');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Utilizați numele de utilizator ca parola');
define('TEXT_USERS_IMPORT_ERROR','Următorii utilizatori nu au fost importate, deoarece deja există:');
define('TEXT_SIZE','Dimensiune');
define('TEXT_BACKUP_TYPE_AUTO','în mod automat');
define('TEXT_BACKUP_FOLDER','Folderul de backup');
define('TEXT_BACKUP_DESCRIPTION_TIP','Introduceți un comentariu pentru copia de siguranță a bazei de date, sau lăsați necompletat');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Restabilește Baza de date dintr-un fișier');
define('TEXT_FILE','Fișier');
define('TEXT_MAX_FILE_SIZE','Mărimea maximă a fișierului %s MB.');
define('TEXT_CRON_BACKUP','Copierea de siguranță cu ajutorul <a href="https://docs.rukovoditel.net/ru/index.php?p=70" target="_blank"><u>cron</u></a>');
define('TEXT_MENU_MAINTENANCE_MODE','Mod de întreținere');
define('TEXT_HEADING_MAINTENANCE_MODE','Mod de întreținere');
define('TEXT_MAINTENANCE_MODE','Mod de întreținere');
define('TEXT_MAINTENANCE_MODE_NOTE','Dacă Modul de întreținere este activat, atunci autentificarea în sistem va fi permisă numai administratorilor. <br>Alți utilizatori care au fost autentificați, în mod automat vor fi deconectați din aplicație.<br>Pe pagina de conectare va fi afișat mesajul, care poate fi setat mai jos.');
define('TEXT_MESSAGE_HEADING','Subiectul mesajului');
define('TEXT_MESSAGE_CONTENT','Conţinutul mesajului');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Modul de întreținere este activat!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Accesul este permis doar administratorilor');
define('TEXT_FORMULA_TIP_USAGE','Puteți utiliza în formulă sintaxa MySQL: instrucțiunea condiționată "if([344]>10,[321],0)", funcții matematice "ABS([23])" și câmpurile de serviciu "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Atașamente');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Configurare atașamente');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Dimensiunea maximă a fișierului spre încărcare');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://docs.rukovoditel.net/ru/index.php?p=10" target="_blank">' . 'Cum pot schimba această valoare?' . '</a>');
define('TEXT_RESIZE_IMAGES','A se redimensiona imaginile');
define('TEXT_RESIZE_IMAGES_TIP','Pentru a economisi spațiu pe server, puteți micșora imaginile încărcate.<br>Atunci când sunt încărcate imaginile, ele vor fi scalate în funcție de lățimea sau înălțimea specificate mai jos.');
define('TEXT_MAX_IMAGE_WIDTH','Lățimea maximă a imaginii');
define('TEXT_MAX_IMAGE_HEIGHT','Înălțimea maximă a imaginii');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Introduceți dimensiunea în pixeli, sau lăsați câmpul necompletat.');
define('TEXT_IMAGES_TYPES','Tip de imagine');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Indicați tipurile de imagini pentru care va fi aplicată scalarea');
define('TEXT_SKIP_IMAGE_RESIZE','A nu se aplica scalarea pentru imagini');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Introduceți dimensiunea în pixeli, sau lăsați câmpul necompletat.<br>Dacă lățimea sau înălțimea imaginii depășește dimensiunea specificată, scalarea nu va fi aplicată.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Vă rugăm să confirmați că nu sunteți un robot!');
define('TEXT_MENU_SECURITY','Securitate');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Setările de securitate');
define('TEXT_STATUS','Stare');
define('TEXT_RECAPTCHA_SITE_KEY','Cheie');
define('TEXT_RECAPTCHA_SECRET_KEY','Cheie secretă');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA va fi afișată pe pagina de autentificare. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Citiți mai multe despre reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Pentru a activa, deschideți fișierul "config / security.php", schimbați CFG_RECAPTCHA_ENABLE pe true, introduceți cheia în CFG_RECAPTCHA_KEY și cheia secretă în CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Restricții după țări');
define('TEXT_ALLOWED_COUNTRIES','Țări permise');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Pe pagina de autentificare se va verifica țara utilizatorului. Țara utilizatorului se determină după IP. În cazul în care țara nu este în lista permisă sau nu este determinată, pagina de intrare nu este disponibilă.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Pentru a activa, deschideți fișierul "config / security.php", schimbați CFG_RESTRICTED_COUNTRIES_ENABLE la true și introduceți o listă de țări permise, separate prin virgulă în CFG_ALLOWED_COUNTRIES_LIST, de exemplu, "RO, US"');
define('TEXT_RESTRICTED_BY_IP','Restricționare după IP');
define('TEXT_RESTRICTED_BY_IP_INFO','Pe pagina de autentificare se va verifica adresa IP a utilizatorului. În cazul în care IP nu este în lista permisă sau nu este determinat, pagina de autentificare nu este disponibilă.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Pentru a activa, deschideți fișierul "config / security.php", schimbați CFG_RESTRICTED_BY_IP_ENABLE la true și introduceți o listă de IP-uri permise, separate prin virgulă în CFG_ALLOWED_IP_LIST, de exemplu, "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','IP permise');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Afișează ca contor pe pagina principală principal');
define('TEXT_STATISTICS','Statistică');
define('TEXT_COUNTERS','Contoare');
define('TEXT_NOTIFICATIONS_SCHEDULE','Notificări programate');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Înainte de a activa această opțiune, trebuie să configurați CRON_HTTP_SERVER_HOST în fișierul config / server.php și să creați o sarcină care va rula la fiecare oră (<a href="https://docs.rukovoditel.net/ru/index.php?p=70" target="_blank"><u>cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Utilizatorii pot personaliza programul de notificare pentru rapoartele standard');
define('TEXT_DAY','Zi');
define('TEXT_TIME','Timp');
define('TEXT_NOTIFICATION','Anunț');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Buna ziua.<p>Ați primit acest mesaj deoarece urmăriți raportul "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Departament Suport Tehnic');
define('TEXT_TECHNICAL_SUPPORT_INFO','Notificările interne, precum ar fi recuperarea parolei și alte, vor fi transmise prin e-mail suport tehnic');
define('TEXT_DISABLE_NOTIFICATIONS','Dezactivează notificările');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Nu veți primi notificări prin e-mail pentru înregistrările atribuite');
define('TEXT_HEADER_TOP_MENU','Meniul de sus');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Doar mută rapoarte între casete pentru a include sau exclude înregistrările din meniul de sus');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Valoarea prestabilită');
define('TEXT_DEFAULT_VALUE_INFO','Introduceți o valoare prestabilită sau lăsați necompletat');
define('TEXT_DO_NOT_NOTIFY','Nu notifica');
define('TEXT_DO_NOT_NOTIFY_INFO','Utilizatorii desemnați nu vor primi o notificare');
define('TEXT_IS_ACTIVE','Activ');
define('TEXT_SEND_ON_SCHEDULE','Trimite după programare');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Trimite email-uri după programare');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Înainte de a porni această funcție, trebuie să setați o sarcină programată în fiecare minut (<a href="https://docs.rukovoditel.net/ru/index.php?p=70" target="_blank"><u>cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Numărul maxim de email-uri');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Numărul maxim de mesaje care vor fi trimise la o singură rulare Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Înainte de a activa această funcție, verificați <a href="https://docs.rukovoditel.net/ru/index.php?p=8" target="_blank"><u>restricțiile privind trimiterea de e-mail-uri</u></a> pe serverul dvs.');
define('TEXT_MAILER_ERROR','Eroare la trimiterea unui mesaj către %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Ascunde butonul de adăugare în rapoarte');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Utilizatorii atribuiți nu vor primi o notificare');
define('TEXT_FROM_TO','de la %s până la %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Mută la stânga');
define('TEXT_MOVE_RIGHT','Mută la dreapta');
define('TEXT_LIMITED_ACCESS','Acces limitat');
define('TEXT_SEARCH_USERS','Căutare utilizatori');
define('TEXT_USER_IS_NOT_FOUD','Utilizatorul nu a fost găsit');
define('TEXT_USERS','Utilizatori');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Hartă');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Câmpul de intrare permite introducerea coordonatelor de hartă și afișarea hărții în funcție de coordonatele specificate. Cu editor-ul de hartă încorporat, aveți posibilitatea de a evidenția o zonă pe hartă, a trage o linie, sau pentru a introduce un marcator.');
define('TEXT_DEFAULT_POSITION','Poziția implicită');
define('TEXT_DEFAULT_POSITION_TIP','Introduceți coordonatele pe hartă. De exemplu: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Scara implicită');
define('TEXT_DEFAULT_ZOOM_TIP','Scara hărții. Exemplu: 8');
define('TEXT_OPEN_MAP_EDITOR','Deschideți Editor Hartă');
define('TEXT_USERS_NOTIFICATIONS','Notificările mele');
define('TEXT_DELETE_SELECTED','Elimină elementele selectate');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Dezactivați notificări prin e-mail');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Dezactivați notificare internă');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Meniul de sus "Notificările mele" va fi dezactivat.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Dezactivați selecția pentru articolele necitite');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Va fi dezactivată iluminarea de fundal pentru elementele necitite.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Cod de bare');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','În formularul înregistrării valoarea câmpului este stocată ca un număr, dar în șablonul de export acest câmp este afișat sub formă de imagini de coduri de bare.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Înălțimea codului de bare. Valoarea implicită - 30 de pixeli.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Tipul de coduri de bare');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Implicit C128');
define('TEXT_DISPLAY_FIELD_VALUE','Afișează valoarea câmpului');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','În mod implicit, atunci când exportați se afișează doar codul de bare');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Modul de genrare a valorii');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Utilizați [ID câmp] pentru a insera valoarea câmpului în șablon.<br>Exemplu: "[36] textul Dvs. [54]", unde 36 și 54 - identificatori câmpuri de intrare<br>[auto:10] - valoarea va fi generată automat. 10 - lungimea valoarii');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Introduceți o metodă de generare, sau lăsați câmpul necompletat. Valoarea va fi generat automat când faceți clic pe "Salvează"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Definiții măștii');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Acum puteți defini propria Dvs. mască. Introduceți fiecare definiție pe o linie nouă, de exemplu: <br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc] - Orice caractere dintre paranteze<br>
[^abc] - Orice caracter care nu este între paranteze<br>
[0-9] - Orice număr dintre paranteze<br>
(x|y) - Oricare dintre aceste opțiuni
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR-code');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Câmp pentru generarea de QR-code');
define('TEXT_QRCODE_PATTERN','Șablon pentru codare');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Ascundeți câmpul pe pagina înregistrării');
define('TEXT_CODE_ERROR_CORRECTION','Codul de corectare a erorilor (ECC):');
define('TEXT_CODE_ERROR_CORRECTION_L','L - cel puțin');
define('TEXT_CODE_ERROR_CORRECTION_M','M - suficient');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - surplus');
define('TEXT_CODE_ERROR_CORRECTION_H','H - cel mult');
define('TEXT_PIXEL_SIZE','Dimensiunea pixelilor');
define('TEXT_MENU_USERS_REGISTRATION','Înregistrare utilizatorilor');
define('TEXT_PUBLIC_REGISTRATION','Înregistrare publică');
define('TEXT_USE_PUBLIC_REGISTRATION','Activează înregistrarea publică');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Selectați grupul de acces, care va fi atribuită utilizatorului după înregistrarea publică.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Butonul de înregistrare');
define('TEXT_BUTTON_REGISTRATCION','Înregistrare');
define('TEXT_REGISTRATION_NEW_USER','Înregistrare utilizator nou');
define('TEXT_BUTTON_BACK','Înapoi');
define('TEXT_NOTE','Notă');
define('TEXT_ADMINISTRATOR_NOTE','Notă administrator');
define('TEXT_DISABLE_CHANGE_PWD','Interziceți modificarea parolei');
define('TEXT_SELECT_USERS_GROUPS','Selectați grupurile de utilizatori');
define('TEXT_SEND','Trimite');
define('TEXT_COLUMN','Coloană');
define('TEXT_COLUMN_IMPORT_INFO','Specificarea coloana pentru import');
define('TEXT_SORT_LIKE_FILE','Sortarea similară fișierului');
define('TEXT_DISABLE_ATTACHMENTS','Dezactivează atașamente');
define('TEXT_SHOW','Vizualizează');
define('TEXT_APP_LANGUAGE_TIP','Utilizatorii pot schimba limba în contul personal.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Dezactivează dependența');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','În mod implicit, lista de utilizatori depinde conturile atribuite în înregistrarea părinte.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Se calculează valoarea medie');
define('TEXT_REDIRRECTS','Redirectionări');
define('TEXT_REDIRECT_AFTER_ADDING','Redirecționare după adăugarea de înregistrare');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Redirecționare după ce faceți clic pe titlul înregistrării');
define('TEXT_REDIRECT_TO_SUBENTITY','A se redirecționa la lista de înregistrări-fiică (dacă este cazul)');
define('TEXT_REDIRECT_TO_LISTING','Rămâi pe pagina curentă');
define('TEXT_REDIRECT_TO_INFO','Treceți la pagina înregistrării');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Afișează numai înregistrările atribuite');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Adaugă un filtru pentru utilizatorul curent');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Dacă nu e setat, sunt afișate toate înregistrările.');
define('TEXT_CONFIGURE_FILTERS','Setare filtre');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Trimite');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Câmp de E-mail');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Câmp pentru introducerea adresei de e-mail');
define('TEXT_ERROR_REQUIRED_EMAIL','Vă rugăm să introduceți o adresă de e-mail validă.');
define('TEXT_DISPLAY_AS_LINK','Afișare ca link');
define('TEXT_FIELDTYPE_SECTION','Secțiune');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Un tip special de câmp utilizat pentru gruparea elementelor de formular. Numele câmpului este antetul secțiunii.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Reguli de afișare a câmpurilor');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Reguli de afișare a câmpurilor în formular');
define('TEXT_BUTTON_ADD_NEW_RULE','Adăugați o regulă nouă');
define('TEXT_RULE_FOR_FIELD','Regula pentru câmp');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Pentru câmpurile de tip listă, aveți posibilitatea de a seta afișarea câmpurilor, în funcție de valoarea selectată a listei. <a href="https://docs.rukovoditel.net/ru/index.php?p=64" target="_blank">Detalii</a>');
define('TEXT_DISPLAY_FIELDS','Afișează câmpurile');
define('TEXT_HIDE_FIELDS','Ascunde câmpurile');
define('TEXT_SELECT_FIELD_VALUES','Selectați valorile câmpului');
define('TEXT_EDIT_FIELDS','Editare câmpuri');
define('TEXT_FIELDTYPE_RANDOM_VALUE','O valoare aleatoare');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Generează o valoare aleatorie din simboluri menționate');
define('TEXT_VALUE_LENGTH','Lungimea valorii');
define('TEXT_CHARACTERS','Simboluri');
define('TEXT_CHARACTERS_TIP','În mod implicit, sunt utilizate doar cifre. Introduceți caracterele proprii care vor fi utilizate la generarea valorii.');
define('TEXT_SPLIT_VALUE','Divizează valoarea');
define('TEXT_SPLIT_VALUE_INFO','Valoarea poate fi divizată în mai multe părți. Introduceți numărul de părți.');
define('TEXT_SPLIT_VALUE_CHAR','Separator');
define('TEXT_SPLIT_VALUE_CHAR_INFO','În mod implicit "-"');
define('TEXT_START_ROW','Început de linie');
define('TEXT_START_ROW_TIP','În valoare poate fi adăugat începutul și sfârșitul');
define('TEXT_END_ROW','Sfârșitul liniei');
define('TEXT_INTERNAL_FIELD_NOTE','Un câmp rezervat în sistem.');
define('TEXT_RECORD_NOT_FOUND','Nu a fost gasită nici o înregistrare');
define('TEXT_FILE_NOT_FOUND','Fișierul nu a fost găsit');
define('TEXT_DISPLAY_AS_COUNTER','Afișare ca contor');
define('TEXT_DISPLAY_ICON','Afișare pictogramă');
define('TEXT_COLOR','Culoare');
define('TEXT_EXTRA_FIELDS','Câmpuri suplimentare');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Va fi calculată suma pentru câmpurile selectate');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Listă verticală de mai multe niveluri');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Fiecare nivel din lista de valori este afișat ca o listă separată');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Setări nivele');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Introduceți un nume pentru fiecare nivel atașat într-o nouă linie. Prima linie - primul nivel, ș.a.m.d.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','De exemplu: <br>&nbsp;&nbsp;Țară<br>&nbsp;&nbsp;Regiune<br>Sau:<br>&nbsp;&nbsp;Țară, Selectați țara<br>&nbsp;&nbsp;Regiune, Selectați regiunea');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Câte o coloană pentru fiecare valoare');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','În mod implicit, valorile selectate vor fi afișate într-o singură coloană');
define('TEXT_COLUMNS_IMPORT','Import coloane');
define('TEXT_COLUMNS_IMPORT_INFO','Pentru a importa o listă simplă selectați 1 - va fi importată prima coloană. Pentru a importa valori dependente, cum ar fi (țară / regiune) selectați 2. În acest caz, vor fi citite primele două coloane din fișier. Valorile din rânduri nu trebuie să fie necompletate.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Bine ai venit</h3><p>Aceasta este pagina principală a sistemului. Acum este pustie, dar puteți afișa o varietate de rapoarte și contoare aici.</p><p>Pentru a afișa primul Dvs. raport, faceți clic pe fila din stânga "Rapoarte" și creează raportul necesar, selectând opțiunea "Afișare pe pagina principală".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Vă salută Rukovoditel - noul Dvs. asistent de gestionare a afacerilor!</h3>
<p>Aceasta este pagina principală a sistemului. Acum este pustie, dar puteți afișa o varietate de rapoarte și contoare aici.</p>
<p>Pentru a afișa primul Dvs. raport, faceți clic pe fila din stânga "Rapoarte" și creează raportul necesar, selectând opțiunea "Afișare pe pagina principală".</p>
<p>Dacă nu ați reușit să vă familiarizați cu sistemul Rukovoditel, vă recomandăm să accesați secțiunea "<a href="https://docs.rukovoditel.net/ru/index.php" target="_blank">Documentație</a>". Aici veți găsi diverse sfaturi pentru configurarea sistemului.</p>
<p>Mai aveți întrebări? Ne puteți contacta întotdeauna pentru ajutor! </p>
<p><a href="https://www.rukovoditel.net/ru/" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Restricții de încărcare');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Numărul maxim de fișiere care pot fi încărcate. Lăsați necompletat pentru a elimina orice restricții.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Limitarea dimensiunea fișierului');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Dimensiune maximă a fișierului spre încărcare în MB');
define('TEXT_FILE_TOO_LARGE','Fișierul depășește dimensiunea acceptabilă');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','S-a depășit limita privind numărul de fișiere încărcate. Numărul maxim de fișiere este de:');
define('TEXT_COMPLETED','Finisat');
define('TEXT_CANCELLED','Anulat');
define('TEXT_FROM_SESSION_ERROR','Eroare de trimitere a formularului. Vă rugăm să încercați din nou.');
define('TEXT_ERROR_MESSAGE','Mesaj de eroare');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Nn mesaj de eroare este afișat atunci când câmpul nu este unic.');
define('TEXT_ICON','Pictogramă');
define('TEXT_HIDEN_FIELDS','Câmpuri ascunse');
define('TEXT_HIDEN_FIELDS_IN_FORM','Câmpurile ascunse nu sunt afișate în formular');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Setarea paginii de înregistrare');
define('TEXT_COLUMNS_SIZE','Dimensiuni coloane');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Pagina înregistrării este divizată în două coloane, și puteți ajusta dimensiunea.');
define('TEXT_ITEM_DETAILS_POSITION','Detalii înregistrare');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Implicit, câmpurile înregistrării sunt separate în două coloane. Aveți posibilitatea să le combinați într-o singură coloană.');
define('TEXT_ONE_COLUMN','O coloană');
define('TEXT_TWO_COLUMNS','Două coloane');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','În mod implicit sunt afișate toate câmpurile.');
define('TEXT_LEFT_COLUMN','Coloana din stânga');
define('TEXT_RIGHT_COLUMN','Coloana din dreapta');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Pentru a afișa înregistrările din sub-entități, pur și simplu specificați poziția pe pagină. De asemenea, puteți seta propriile filtre de listă pentru fiecare entitate.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Pagina înregistrării a entității-părinte');
define('TEXT_HIDE_IN_TOP_MENU','Ascunde în meniul de sus');
define('TEXT_TOP_LEVEL','Nivelul de sus');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Valoarea medie este afișată în lista de înregistrări');
define('TEXT_REPORTS_CREATE_ACCESS','Rapoarte standard');
define('TEXT_UPDATE_SELECTED_ACCESS','Actualizează cele selectate');
define('TEXT_DELETE_SELECTED_ACCESS','Șterge cele selectate');
define('TEXT_EXPORT_ACCESS','Exportă înregistrare');
define('TEXT_EXPORT_SELECTED_ACCESS','Exportă înregistrările selectate');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Vezi toate. Acțiuni doar cu cele atribuite');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>Opțiunea "Vezi toate. Acțiuni doar cu cele atribuite" permite efectuarea de actiuni numai cu înregistrările atribuite.<br>Opțiunea "Actualizează cele selectate" va fi disponibilă atunci când instalați Extensia.<a href="https://docs.rukovoditel.net/ru/index.php?p=89" target="_blank">Detalii</a>');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Valoare nenulă');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Status automatizat');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','După crearea câmpului, creați stările necesare, făcând clic pe numele câmpului din lista de câmpuri. Starea va fi setată automat atunci când creați sau editați înregistrările, în funcție de filtrele configurate.<a href="https://docs.rukovoditel.net/ru/index.php?p=16" target="_blank">Detalii</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Pentru fiecare opțiune, setați filtrul făcând clic pe numele opțiunii. Valoarea va fi introdusă, în cazul în care starea înregistrării coincide cu filtrele configurate. Verificarea stărilor se efectuează după sortarea indicată și în cazul în care starea este găsită, se oprește verificarea.');
define('TEXT_FILTERS','Filtre');
define('TEXT_AUTOUPDATE','Actualizare automată');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Datele raportului sunt actualizate în fiecare minut. Această opțiune mărește sarcina pe server. Utilizațio acolo unde este cu adevărat necesară.');
define('TEXT_PREFIX','Prefix');
define('TEXT_SUFFIX','Sufix');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Lățimea imaginii în listă');
define('TEXT_MARK_AS_READ','Marcați ca citit');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Se afișează %s. Du-te la raport<i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Dezactivați verificarea pentru actualizări');
define('TEXT_EXAMPLE','Exemplu');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Afișați data de încărcare a fișierului');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Noi oportunități pentru afacerea ta');
define('TEXT_ONE_OFF_CHARGE','Plată unică');
define('TEXT_UPDATES_FOR_FREE','Actualizările ulterioare sunt gratuite');
define('TEXT_FREE_SUPPORT','Suport gratuit');
define('TEXT_BUY_EXTENSION','Achiziționează extensia');
define('TEXT_EXTENSION_FEATURES','Posibilitățile Extensiei');
define('TEXT_EXTENSION_FEATURES_INFO','În Extensie, se include un set de rapoarte și instrumente pentru o planificare și gestionare mai eficientă.');
define('TEXT_EXTENSION_FEATURES_LIST',' ');
define('TEXT_HIDE_ADMIN','Ascundeți administratorii');
define('TEXT_ACTION_IMPORT_DATA','Importă datele');
define('TEXT_ACTION_UPDATE_DATA','Actualizează datele');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Actualizează și importă cele noi');
define('TEXT_UPDATE_BY_FIELD','Actualizează după câmp');
define('TEXT_USE_COLUMN','Utilizare coloană');
define('TEXT_UPDATE_SETTINGS','Setări actualizare');
define('TEXT_COUNT_ITEMS_ADDED','Înregistrări adăugate');
define('TEXT_COUNT_ITEMS_UPDATED','Înregistrări actualizate');
define('TEXT_SEND_NOTIFICATION','A se trimite notificări');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Utilizatorii selectati sunt notificate prin e-mail atunci când creați un nou cont de utilizator');
define('TEXT_SERVER_LOAD','Sarcina serverului');
define('TEXT_REPORTS_IN_HEADER_MENU','Rapoarte în meniul de sus');
define('TEXT_SERVER_LOAD_INFO','Aici puteți configura funcțiile de memorie în cache a aplicației pentru a reduce sarcina serverului.');
define('TEXT_USE_CACHE','Folosiți memoria cache');
define('TEXT_CACHE_LIVETIME','Durata de viață a memoriei Cache');
define('TEXT_CACHE_LIVETIME_INFO','În secunde');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','În mod implicit, rapoartele din meniul de sus sunt actualizate de fiecare dată când se încarcă pagina, ceea ce creează o sarcină pe server atunci când se lucrează cu un număr mare de rapoarte și utilizatori.');
define('TEXT_CACHE_FOLDER','Folderul cache');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Tabelul pivot de acces');
define('TEXT_COPY_ACCESS','Copiază acces');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Selectați entități pentru a copia accesul.');
define('TEXT_COPY_ACCESS_INFO','Permisiunile existente vor fi rescrise.');
define('TEXT_USERS_ALERTS','Notificare utilizatori');
define('TEXT_USERS_ALERTS_INFO','Pe aceasta pagina este opțunea de a crea notificări pentru utilizatorii selectați sau grupurile de utilizatori. <a href="https://docs.rukovoditel.net/ru/index.php?p=15" target="_blank">Detalii</a>.');
define('TEXT_LOCATION','Amplasare');
define('TEXT_LOCATION_ON_DASHBOARD','Pe pagina principală');
define('TEXT_LOCATION_ON_ALL_PAGES','Pe toate paginile');
define('TEXT_TITLE','Nume');
define('TEXT_ALERT_INFO','Informații');
define('TEXT_ALERT_SUCCESS','Sfat');
define('TEXT_ALERT_WARNING','Avertisment');
define('TEXT_ALERT_DANGER','Mesaj urgent');
define('TEXT_DISPLAY_DATE','Data de afișare');
define('TEXT_DB_RESTORE_PROCESS','Recuperarea bazei de date');
define('TEXT_DB_RESTORE_PROCESS_INFO','Acest proces poate dura câteva minute, nu închideți fereastra browserului.<br><br>Dacă apare o eroare, a se restabili baza de date folosind phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','În cazul în care nu sunt specificați grupul și utilizatorii, mesajul va fi vizibil pentru toți.');
define('TEXT_FLOWCHART','Diagrama de flux');
define('TEXT_ENTITIES_FLOWCHART_INFO','În diagrama de flux sunt afișate entitățile și relațiile. Pentru a economisi spațiu, legătura cu entitatea rezervată "Utilizatori" (tipuri de câmpuri "Utilizatori" și "Grupul de utilizator") nu este indicată prin săgeată.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Dacă sunt indicate mai multe grupuri, utilizatorii vor putea selecta de sinestătător un grup în timpul înregistrării.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Se calculează lățimea celulei pe baza conținutului');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Implicit, celula antetului are o lățime de 100%');

//new defines for version 2.2
define('TEXT_VALUE','Valoare');
define('TEXT_CHOICES_VALUE_INFO','Valoarea poate fi utilizată în calculele formulei.  <a href="https://docs.rukovoditel.net/ru/index.php?p=25" target="_blank">Detalii</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Câmp de număr');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS Formula');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Valoarea acestui câmp va fi calculată conform formulei indicate mai jos. Valoarea este calculată direct în formularul de adăugare a înregistrării. Puteți utiliza sintaxa JavaScript în formulă.');
define('TEXT_JS_FORMULA_TIP','Utilizați [ID câmp] pentru setarea valorii câmpului în formulă. Exemplu: ([36]+[54])/2 unde 36 și 54 - identificatorii câmpurilor numerice.<a href="https://docs.rukovoditel.net/ru/index.php?p=25" target="_blank"><u>Detalii</u></a>');
define('TEXT_JS_FORMULA_ERROR','Eroare de calcul a formulei');
define('TEXT_DISPLAY_CHOICES_VALUES','Afișează valorile opțiunilor');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Valorile setate a opțiunilor sunt afișate în listă, de exemplu (+10)');
define('TEXT_NAV_ACCESS_RULES','Reguli de acces');
define('TEXT_ACCESS_ALLOCATION_RULES','Reguli de destribuire a accesului');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Pe aceasta pagină puteți seta accesul utilizatorilor, în funcție de valorile câmpului selectat. <a href="https://docs.rukovoditel.net/ru/index.php?p=28" target="_blank"><u>Detalii</u></a>');
define('TEXT_ADD_FIELD','Adaugă câmp');
define('TEXT_ACCESS_RULES_FOR_FIELD','Reguli de destribuire a accesului pentru câmpul "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Setați regulile de acces pentru valorile selectate a câmpurilor.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','În cazul în care valorile nu sunt selectate, utilizatorii vor avea acces doar la vizualizare.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Selectați câmpurile la care accesul va fi numai de vizualizare.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','În cazul în care nu este selectată o valoare, vor fi utilizate setările implicite.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Lista de sarcini');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Un tip special de câmp ce vă permite să creați o listă de sarcini (sub-sarcini) în cadrul unei sarcini. Fiecare sub-sarcină este înscrisă pe o linie nouă în câmpul de text. Caracterul * la începutul de linie informează că sub-sarcina este finalizată. <a href="https://docs.rukovoditel.net/ru/index.php?p=26" target="_blank"><u>Detalii</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','A se adăuga automat un comentariu');
define('TEXT_OPEN_COMMENT_FORM','Deschideți formularul de comentariu');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Utilizați comentariile la un marcaj în listă');
define('TEXT_FOR_SUCCESSFUL_CHECK','Textul pentru marcajul de succes');
define('TEXT_FOR_UNCHECK','Text pentru a elimina marcajul');
define('TEXT_SELECT_REPORTS','Selectați rapoartele');
define('TEXT_SORT_ITEMS_IN_LIST','Pentru a sorta elementele din listă, trebuie doar să trageți și să le fixați.');
define('TEXT_REPORTS_GROUPS','Grupuri de raport');
define('TEXT_REPORTS_GROUPS_INFO','Grupează rapoartele privind o anumită entitate sau date și afișeazăle pe o pagină separată.  <a href="https://docs.rukovoditel.net/ru/index.php?p=68" target="_blank"><u>Detalii</u></a>');
define('TEXT_SECTIONS','Secțiuni');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Fiecare secțiune este formată din două coloane pentru raport.');
define('TEXT_ADD_SECTION','Adăugați o secțiune');
define('TEXT_REPORT_ALREADY_ASSIGNED','Acest raport este deja în uz.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Entități aferente după câmpul "Entitate"');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Pentru a afișa înregistrările din entitățile aferente,pur și simplu specificați poziția pe pagină. De asemenea, puteți seta propriile filtre de listă pentru fiecare entitate.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Valoarea din entitătea-mamă');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Acest tip de câmp este utilizat pentru a afișa valoarea entității-mamă. Vă rugăm să rețineți că acest tip de câmp nu pot fi utilizate în formule. Pentru a utiliza în formulă valoarea entității mamă, utilizați funcția SELECT.');
define('TEXT_LDAP_FIRSTNAME','Atributul "Prenume"');
define('TEXT_LDAP_FIRSTNAME_NOTE','De exemplu: givenname');
define('TEXT_LDAP_LASTNAME','Atribut "Nume"');
define('TEXT_LDAP_LASTNAME_NOTE','De exemplu: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Utilizați numai LDAP autentificare');
define('TEXT_LDAP_GROUP_FILTER','Filtru LDAP');
define('TEXT_LDAP_GROUP_FILTER_INFO','Atunci când se utilizează LDAP noul utilizator va fi plasat automat în acest grup dacă contul său satisface acest filtru.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Adauga un comentariu atunci când se crează o legătură');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Adaugă comentariu când se elimină o legătură');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Adaugă un comentariu fără notificare');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Adaugă un comentariu cu notificare');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','Interogare MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Un tip special de câmp pentru a crea o interogare individuală MySQL la entitatea selectată. <a href="https://docs.rukovoditel.net/ru/index.php?p=24" target="_blank"><u>Detalii</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Alegeți din entitate');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Selectați entitatea la care va fi construită interogarea MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Selectează câmp');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Specifică câmpul care va fi selectat în interogare<br>Exemplu: [12]. Puteți utiliza funcții MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Condiție');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Folosind ID de câmpuri, precizează condițiile pentru ceia ce trebuie să fie selectat în interogare. De exemplu: [50]=[12]. Puteți utiliza funcții MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','A se îndeplini dinamic');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','În mod implicit, interogarea este executată la adăugarea / editarea unei înregistrări. Prin setarea acestei opțiuni interogarea va fi executată în momentul vizualizării înregistrării.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Ascunde butonul "Adaugă"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Setați filtre pentru entitatea "%s", care vor ascunde butonul "Adaugă" pentru entitatea "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Plan schemă');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Acesta este un tip special de câmp pentru a afișa hărți personalizate, planuri de etaj, crearea etichetelor de marcare personalizate pe hartă, și multe altele. După crearea câmpului, faceți clic pe titlu și adăugați variantele de hărți, și încarcă propria imagine pentru fiecare variantă. <a href="https://docs.rukovoditel.net/ru/index.php?p=18" target="_blank"><u>Detalii</u></a>');
define('TEXT_MAP_SETTINGS','Setări ale hărții');
define('TEXT_IMAGE','Imagine');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Încărcați o imagine care va fi utilizată pentru a construi o hartă<br><b>Notă:</b> schimbarea imaginii de hartă poate duce la faptul că poziția elementelor hărții nu se vor putea încadra în noua imagine de hartă.');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Dimensiunea minimă a imaginii de hartă - 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Pentru marcajele de pe hartă se va aplica culoarea de fundal din valorile listei. De asemenea, pentru fiecare valoare a listei, puteți încărca propria pictogramă.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Pentru opțiunile nivelului superior încărcați imaginea care urmează să fie utilizată pe hartă.');
define('TEXT_ICONS','Pictograme');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Descarca pictograme cu dimensiunea 24x24.  <a href="https://www.iconfinder.com" target="_blank">Căutare pictograme</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Link către pagina "Termeni de utilizare"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Adăugați text cu link la "Termeni de utilizare" pentru site-ul dumneavoastră. Formularul va conține o opțiune obligatorie, utilizatorul va trebui să accepte înainte de a trimite formularul.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Harta minții (Mind Map)');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Un tip special de câmp pentru construirea unei diagrame cu legături sub forma unui arbore (harta minții), pe care sunt afișate cuvintele, ideile, sarcinile legate de ramuri, plecând de la conceptul central sau idee. <a href="https://docs.rukovoditel.net/ru/index.php?p=19" target="_blank"><u>Detalii</u></a>');
define('TEXT_MIND_MAP_START_TIP','Apăsați "Tab", pentru a introduce un element-fiică, "Enter", pentru a insera un element înrudit.');
define('TEXT_SAVE','Salvează');
define('TEXT_RESET','Resetează');
define('TEXT_RESET_MAP_CONFIRM','Resetați harta curentă, și începe una nouă?');
define('TEXT_LAYOUT','Schemă');
define('TEXT_SHAPE','Formă');
define('TEXT_NUMBER','Număr');
define('TEXT_SUM','Sum');
define('TEXT_AVERAGE','Medie');
define('TEXT_MINIMUM','Minim');
define('TEXT_MAXIMUM','Maxim');
define('TEXT_ON_TOP','În sus');
define('TEXT_ON_BOTTOM','În jos');
define('TEXT_ON_RIGHT','Dreapta');
define('TEXT_ON_LEFT','Stânga');
define('TEXT_GRAPH','Diagramă');
define('TEXT_TREE','Arbore');
define('TEXT_MAP','Hartă');
define('TEXT_INHERIT','A moșteni');
define('TEXT_AUTOMATIC','În mod automat');
define('TEXT_BOX','Cutie');
define('TEXT_ELLIPSE','Elipsă');
define('TEXT_UNDERLINE','Subliniază');
define('TEXT_INSERT_CHILD','Inserare element-fiică');
define('TEXT_INSERT_SIBLING','Inserare element înrudit');
define('TEXT_EDIT','Editează');
define('TEXT_SET_VALUE','Setează o valoare');
define('TEXT_CENTER_MAP','Centrul hărții');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Utilizați câmpul de intrare ca un antet.');
define('TEXT_START','Început');
define('TEXT_LISGIN_CONFIGURATION_INFO','Pe aceasta pagină puteți seta variantele apariției listei de înregistrări. <a href="https://docs.rukovoditel.net/ru/index.php?p=65" target="_blank"><u>Detalii</u></a>');
define('TEXT_TABLE','Tabel');
define('TEXT_LIST','Listă');
define('TEXT_GRID','Țiglă');
define('TEXT_MOBILE','Dispozitiv mobil');
define('TEXT_NOT_REQUIRED_FIELD','Nu este un câmp obligatoriu');
define('TEXT_DISPLAY_FIELD_NAMES','Afișare nume câmpuri');
define('TEXT_ALIGN','Aliniere');
define('TEXT_ALIGN_LEFT','Pe marginea stângă');
define('TEXT_ALIGN_CENTER','Pe centru');
define('TEXT_ALIGN_RIGHT','Pe marginea dreaptă');
define('TEXT_DISPLAY_AS','Arată ca');
define('TEXT_INLINE_LIST','Linie');
define('TEXT_SECTION_WIDHT_TIP','Introduceți procente sau pixeli. De exemplu: 100% sau 150px. Valoarea implicită - auto.');
define('TEXT_GRID_WIDHT_INFO','Introduceți lățimea minimă în pixeli a celulei<br>Exemplu: 250. Numărul de celule într-un rând va fi calculat automat, în funcție de mărimea ecranului ecranului.');
define('TEXT_IMPORT','Importă');
define('TEXT_LDAP_INFO','Pentru autentificare în sistemul Rukovoditel utilizatorii pot folosi datele lor LDAP.  <a href="https://docs.rukovoditel.net/ru/index.php?p=9" target="_blank"><u>Detalii</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Diferența în zile');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Un tip special de câmp, care calculează diferența în zile între două date. <a href="https://docs.rukovoditel.net/ru/index.php?p=88" target="_blank"><u>Detalii</u></a>');
define('TEXT_HOLIDAYS','Zile de sărbătoare');
define('TEXT_START_DATE','Data de începere');
define('TEXT_END_DATE','Data de încheiere');
define('TEXT_EXCLUDE_LAST_DAY','Excludeți ultima zi');
define('TEXT_EXCLUDE_WEEK_DAYS','Excludeți zilele săptămânii');
define('TEXT_EXCLUDE_HOLIDAYS','Excludeți zilele de sărbătoare');
define('TEXT_CURRENT_DATE','Data curentă');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Diferența în ore');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Un tip special de câmp, care calculează diferența în ore între cele două date. <a href="https://docs.rukovoditel.net/ru/index.php?p=88" target="_blank"><u>Detalii</u></a>');
define('TEXT_WORKING_HOURS','Orele de lucru');
define('TEXT_WORKING_HOURS_INFO','Pentru a calcula diferența se folosesc doar orele de lucru.');
define('TEXT_HOLIDAYS_INFO','Zile de sărbătoare pot fi excluse în calcularea diferenței de zile. <a href="https://docs.rukovoditel.net/ru/index.php?p=88" target="_blank"><u>Detalii</u></a>');
define('TEXT_LOGIN_AS','Autentificare ca <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Înapoi în calitate de administrator');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Câmp logic (Steguleț)');
define('TEXT_DISPLAY_IN_LISTING','Afișează în listă');
define('TEXT_COUNT_RELATED_ITEMS','Numărul de înregistrări corelate');
define('TEXT_LIST_RELATED_ITEMS','O listă de înregistrări corelate');
define('TEXT_HEADING_PATTER_IN_LINSING','Șablon de antet în listă');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Ascunde câmpul în lipsa înregistrărilor');
define('TEXT_HIDE_BUTTONS','Ascundeți butoanele');
define('TEXT_CHANGE_STRUCTURE','Schimbă structura');
define('TEXT_CHANGE_STRUCTURE_INFO','Atenție: această operație va atrage după sine o modificare a înregistrărilor pentru entitatea selectată. Se recomandă să se facă o copie de rezervă a bazei de date înainte de începerea operațiunilor.');
define('TEXT_MOVE_ENTITY','Mută entitatea');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Toate înregistrările vor fi mutate în elementul selectat.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Structura entităților sa schimbat.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Incrementare automată');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Când adăugați o înregistrare nouă, valoarea câmpului se mărește cu unu. Câmpul în formular este afișat ca un câmp de intrare, iar valoarea poate fi corectată.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Text static după șablon');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Câmp special care vă permite să afișați textul după un model specific. Valoarea este generată la adăugarea / modificarea înregistrării. Este posibilă căutarea după valoare.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Sfat pe pagina înregistrării');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Afișați pe pagina înregistrării');
define('TEXT_EXTRA','Adițional');
define('TEXT_EMAIL_SUBJECT','Subiectul mesajului');
define('TEXT_ENCRYPT_FILE_NAME','Criptati numele fișierului');
define('TEXT_ENCRYPT_FILE_NAME_TIP','În mod implicit numele fișierului este criptat în scopuri de securitate.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','În mod implicit, diferența se calculează la adăugarea / editarea înregistrării. Utilizați această opțiune pentru calcul dinamic cu data curentă.');
define('TEXT_USERS_LOGIN_LOG','Jurnalul autentificărilor');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Tentativă de autentificare');
define('TEXT_SUCCESSFUL_LOGIN','Autentificat cu succes');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Data ultimei autentificări');
define('TEXT_DELETE_DATA','Ștergeți datele');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Diferența în ani');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Un tip special de câmp, care calculează diferența în ani dintre două date. <a href="https://docs.rukovoditel.net/ru/index.php?p=88" target="_blank"><u>Detalii</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Se calculează diferența în zile');
define('TEXT_FIELDTYPE_PHONE','Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Un tip special de câmp pentru introducerea numărului de telefon. Poate fi configurat pentru a efectua apeluri. <a href="https://docs.rukovoditel.net/ru/index.php?p=62" target="_blank"><u>Detalii</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','De exemplu: +7 (999) 999-99-99<br>
<ul>
   <li>9 - Utilizatorul trebuie să introducă o cifră (0-9)</li>
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Data actualizării');
define('TEXT_MIN_VALUE','Valoarea minimă');
define('TEXT_MIN_VALUE_WARNING','Introduceți o valoare mai mare decât sau egal cu {0}.');
define('TEXT_MAX_VALUE','Valoarea maximă');
define('TEXT_MAX_VALUE_WARNING','Introduceți o valoare mai mică sau egală cu {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Introduceți un număr sau [ID câmp] pentru aplicarea valorii câmpului în regulă.');
define('TEXT_PHONE','Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS','Vă rugăm să introduceți un număr întreg.');
define('TEXT_DASHBOARD_CONFIGURATION','Setarea paginii principale');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Pe pagina principală, puteți adăuga blocuri de informații sau pagini. În blocul de informații puteți afișa informații despre utilizatorul curent.<a href="https://docs.rukovoditel.net/ru/index.php?p=13" target="_blank"><u>Detalii</u></a>');
define('TEXT_ADD_INFO_BLOCK','Adaugă bloc de informații');
define('TEXT_ADD_PAGE','Adaugă o pagină');
define('TEXT_ADD_INFO_SECTIONS_INFO','Blocurile de informații pot fi grupate într-o secțiune.');
define('TEXT_COLUMNS','Coloane');
define('TEXT_POSITION','Poziție');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - numele de utilizator');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Utilizatorul autorizat în mod implicit');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Atunci când adăugați o nouă înregistrare utilizatorul autorizat este atribuit în mod implicit');
define('TEXT_HELP_SYSTEM','Sistemul de ajutor');
define('TEXT_HELP_SYSTEM_INFO','Creați pagini de informații și anunțuri pentru o anumită entitate. <a href="https://docs.rukovoditel.net/ru/index.php?p=27" target="_blank"><u>Detalii</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Adaugă un anunț');
define('TEXT_HIDE_COUNT_OF_RECORDS','Ascundeți numărul de înregistrări');
define('TEXT_SUM_BY_FIELD','Suma după câmp');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','În mod implicit, se afișează numărul de înregistrări.');
define('TEXT_ITEMS_LISTING','Lista de înregistrări');
define('TEXT_HELP','Ajutor');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Activează autentificarea pentru utilizatori');
define('TEXT_ALLOWED_EXTENSIONS','Extensii permise');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Introduceți extensiile separate prin virgulă, de exemplu: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel vă permite să creați propria bază de date prin adăugarea de entități noi și relații. <a href="https://docs.rukovoditel.net/ru/index.php?p=12" target="_blank"><u>Detalii</u></a>');
define('TEXT_SHOW_USERS','Afișează utilizatorii');
define('TEXT_IN_LISTING','În listă');
define('TEXT_IN_ITEM_PAGE','Pe pagina înregistrării');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Împreună cu numele grupului se va afișa lista de utilizatori.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Afișați grupul de acces');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Modifică lățimii coloanelor în listă');
define('TEXT_ENTITY_MOVE_TO','Mu-tă în');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Valoarea câmpului este disponibilă doar pentru vizualizare.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Numerotare separată pentru fiecare înregistrare părinte');
define('TEXT_MAPS','Hărți');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Harta Google');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Câmp pentru afișarea unui marker pe hartă. Coordonatele marker-ului sunt identificate automat după adresa introdusă.  <a href="https://docs.rukovoditel.net/ru/index.php?p=17" target="_blank"><u>Detalii</u></a>');
define('TEXT_API_KEY','Cheie API');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Ai nevoie de a obține o cheie API folosind consola Google Cloud Platform.<u>GeoLocation API</u> și <u>Map Embed API</u> trebuie să fie activate.<a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Detalii</a>');
define('TEXT_ADDRESS','Adresa');
define('TEXT_ADDRESS_PATTERN_INOF','Utilizați una sau mai multe câmpuri, unde este stocată adresa<br>Exemplu: "[36], [54]", unde 36 și 54 - identificatori de câmp.');
define('TEXT_WIDTH_INPUT_TIP','Introduceți procente sau pixeli. De exemplu: 100% sau 250px');
define('TEXT_HEIGHT_INPUT_TIP','Introduceți înălțimea în pixeli. De exemplu: 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Câmp de intrare protejat');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Un tip special de câmp pentru protejarea informației utilizatorului. Acest câmp vă permite în totalmente să ascundeți și să restricționați date precum ar fi un număr de identificare, afișând doar ultimele 3-4 caractere.');
define('TEXT_REPLACE_WITH_SYMBOL','Înlocuiți cu un caracter');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Dezvăluie valoarea primelor litere');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Dezvăluie valoarea ultimelor litere');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Selectați grupurile de utilizatori care vor vizualiza valoarea în întregime.');
define('TEXT_FILTERS_PANELS','Panouri de filtre');
define('TEXT_DEFAULT_FILTER_PANEL','Panou de filtru implicit');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Puteți dezactiva acest panou sau să o afișați pentru anumite grupe de utilizatori. <a href="https://docs.rukovoditel.net/ru/index.php?p=67" target="_blank"><u>Detalii</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Panouri de filtre rapide');
define('TEXT_QUICK_FILTER_PANEL_INFO','Aceste panouri sunt folosite pentru a filtra datele după parametrii cel mai frecvent utilizați. Puteți crea panouri de filtre rapide orizontale sau verticale. În setările de panou se permite a selecta câmpurile și valorile care urmează să fie utilizate pentru filtre. <a href="https://docs.rukovoditel.net/ru/index.php?p=67" target="_blank"><u>Detalii</u></a>');
define('TEXT_CONFIGURE','Setează');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Selectați grupurile de utilizatori care vor avea acces la panoul de filtre. În mod implicit, panoul este disponibil pentru toți utilizatorii.');
define('TEXT_HORIZONTAL','Orizontală');
define('TEXT_VERTICAL','Verticală');
define('TEXT_FIELDS_CONFIGURATION','Setare câmpuri');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Adăugați câmpurile care vor fi utilizate în panoul de filtre');
define('TEXT_PANEL','Panou');
define('TEXT_RESET_FILTERS','Resetați filtrele');
define('TEXT_ENTER_LIST_HEIGHT','Introduceți înălțimea listei, în pixeli.');
define('TEXT_CLEAR','Curăță');
define('TEXT_EXCLUDE_VALUES','Excludeți valorile');
define('TEXT_ACTIVE_FILTERS','Filtre active');
define('TEXT_ACTIVE_FILTERS_INFO','Lista este actualizată automat după ce selectați o valoare de filtru.');
define('TEXT_USER','Utilizator');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Răspunde');
define('TEXT_BUTTON_FORWARD','Redirecționează');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Notă:</b> entitatea "%s" conține sub-entititîți<br>Toate înregistrările din sub-entități vor fi șterse.');
define('TEXT_CONFIRM_DELETE','confirmă ștergerea');
define('TEXT_BUTTON_EMPTY','Curăță');
define('TEXT_FIELDTYPE_TAGS_TITLE','Tag-uri');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Un tip special de câmp, care vă permite să selectați o opțiune deja existentă sau să creați una într-un mod dinamic în lista verticală. <a href="https://docs.rukovoditel.net/ru/index.php?p=79" target="_blank"><u>Detalii</u></a>');
define('TEXT_NO_RESULTS_FOUND','Nu a fost găsită nici o potrivire');
define('TEXT_SEARCHING','Căutare ...');
define('TEXT_LOADING_MORE_RESULTS','Se încarcă datele ...');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Nu se pot încărca rezultatele.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Creare automată de tag');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Când tastați un spațiu sau o virgulă în bara de căutare, tag-ul va fi adăugat în mod automat.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Entitate, listă verticală (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Câmp special pentru liste cu o cantitate mare de date. Acesta poate fi conectat la o entitate existentă. Este afișat sub forma unei liste verticale de date care sunt încărcare printr-o cerere ajax.');
define('TEXT_SEARCH_BY_FIELDS','Căutare după câmpuri');
define('TEXT_SEARCH_BY_FIELDS_INFO','Specificați câmpurile după care doriți să se efectueze căutarea de înregistrări. În mod implicit este utilizat antetul.');
define('TEXT_COPY_VALUES','Copiază valorile');
define('TEXT_COPY_FIELD_VALUES_INFO','Valorile din înregistrarea selectată pot fi copiate în formularul curent.<br>Specificați relațiile câmpurilor într-o nouă linie după formatul:<br>
[13]=[14]<br>
13 - ID câmp al entității selectate<br>
14 - ID câmp al entității curente');
define('TEXT_DELETE_BY_CREATOR_ONLY','Se elimină doar de către creator');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Roluri de utilizator');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Acest tip de câmp vă permite să atribuiți un utilizator pentru înregistrare și să setați un rol de acces suplimentar pentru entitățile atașate. După crearea câmpului, faceți clic pe numele câmpului și adăugați rolurile de utilizator necesare. <a href="https://docs.rukovoditel.net/ru/index.php?p=77" target="_blank"><u>Detalii</u></a>');
define('TEXT_USER_ROLES','Roluri de utilizator');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Rolurile de utilizator pot fi configurate numai pentru entitățile atașate. În entitatea curentă, nu există entități atașate.');
define('TEXT_USER_ROLES_INFO','După ce adăugați rolul, faceți clic pe titlul și configurați accesul. Dacă e adăugat un singur rol, acesta va fi atribuit în mod automat pentru utilizator.');
define('TEXT_USER_ROLES_ACCESS_INFO','Selectați entitatea corespunzătoare și configurați accesul. Când atribuiți un rol pentru utilizator, drepturile de acces la entitățile selectate vor înlocui regulile de bază ale grupurilor de utilizatori.');
define('TEXT_ROLE','Rol');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Lista de mai multe niveluri a entităților');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Lista de valori este generată pe baza valorii selectate a entității-părinte.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Selectați entitatea ultimului nivel în arborele entităților.');
define('TEXT_HIDE_PLUS_BUTTON','Ascundeți butonul "+"');
define('TEXT_FIELDS_EXPORT','Export de câmpuri');
define('TEXT_FIELDS_EXPORT_INFO','Această funcționalitate este concepută pentru transferul de câmpuri setate într-o altă aplicație. Câmpurile selectate sunt exportate într-un fișier în format XML. Pentru a importa fișierul generat utilizați butonul <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Import de câmpuri');
define('TEXT_CONTINUE','Continuă');
define('TEXT_IMPORTED_FIELDS','Câmpuri importate: %s');
define('TEXT_IMPORT_FIELDS_INFO','Pentru importul de câmpuri utilizați fișierul XML, primit în urma exportului de câmpuri<br><b>Notă:</b> câmpurile importate vor avea ID-uri noi.<br>Dacă ID-urile câmpurilor sunt utilizate în formule, e nevoie de a rectifica formulele.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Selectați grupurile de utilizatori care vor avea acces. În mod implicit, accesul este disponibil pentru toți utilizatorii.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Selectați grupurile de utilizatori care vor avea acces la setările listei. În mod implicit setarea câmpurilor listei e disponibilă pentru toți utilizatorii.');
define('TEXT_CURRENT_USER','Utilizator curent');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Diferența în luni');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Un tip special de câmp, care calculează diferența în luni între două date.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','La calcularea diferenței dintre date va fi luat în calcul numărul de zile.');
define('TEXT_HIDE_DROPDOWN','Ascundeți lista');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Aprobă');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Acest tip de câmp vă permite să selectați o listă de utilizatori pentru aprobarea înregistrării sau de a adăuga o semnătură.');
define('TEXT_BUTTON_TITLE','Numele butonului');
define('TEXT_APPROVE','Aprobă');
define('TEXT_CONFIRMATION_WINDOW','Fereastra de confirmare');
define('TEXT_CONFIRMATION_TEXT','Textul confirmării');
define('TEXT_ADD_COMMENT','Adaugă un comentariu');
define('TEXT_COMMENT_TEXT','Textul comentariului');
define('TEXT_APPROVED','Aprobat');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Setați filtrele pentru care butonul "Aprobă" va fi disponibil.');
define('TEXT_BUTTON','Buton');
define('TEXT_ALL_USERS_APPROVED','Toți utilizatorii au aprobat');
define('TEXT_ALL_USERS_APPROVED_INFO','Selectați o acțiune care urmează să fie executată după aprobarea înregistrării de către toți utilizatorii. Acțiunea poate fi personalizat  <a href="https://docs.rukovoditel.net/ru/index.php?p=31" target="_blank"> Extensia -> Automatizarea acțiunilor</a>');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Vă rugăm să semnătura Dvs.');
define('TEXT_SIGNATURE','Semnătura');
define('TEXT_WIDTH_IN_ITEM_PAGE','Lățimea pe pagina înregistrării');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Lățimea imaginii în pixeli atunci când se afișează pe pagina înregistrării.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Lățimea pe pagina de imprimare');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Lățimea imaginii în pixeli când se afișează pe pagina de imprimare.');
define('TEXT_DELETION','Ștergere');
define('TEXT_CONFIRM_DELETION','Confirmați ștergerea');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Permite ștergerea, în cazul în care utilizatorul are acces la eliminarea înregistrării.');
define('TEXT_RULES','Reguli');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Configurarea accesului');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Trimiteți notificări doar utilizatorilor atribuiți');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','În mod implicit, atunci când adăugați un comentariu notificări primesc utilizatorii atribuiți la înregistrare, precum și utilizatorii care au participat în discuție.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Rute Google Map');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Câmp pentru afișarea câtorva markere pe hartă. Coordonatele markerelor sunt identificate automat după adresele introduse. După markerele specificate e posibil de a genera un traseu. <a href="https://docs.rukovoditel.net/ru/index.php?p=17" target="_blank"><u>Detalii</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Introduceți mai multe adrese din rând nou.');
define('TEXT_MARKER','Marker');
define('TEXT_LABEL','Etichetă');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Puteți introduce etichete pentru fiecare adresă din rând nou.');
define('TEXT_LABEL_COLOR','Culoarea etichetei');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Puteți seta o pictogramă pentru fiecare adresă. Introduceți adresa http a pictogramei din rând nou.');
define('TEXT_DIRECTIONS','Directoo');
define('TEXT_MODE','Mod');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Pentru a permite calcularea direcțiilor, trebuie să specificați care mod de transport e necesar de utilizat. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Detalii</a><br><b>Notă:</b> Directions API trebuie să fie activat pe console.cloud.google.com<br><b>Notă:</b> markerele personalizate și pictogramele nu funcționează atunci când se calculează direcțiile.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimizați punctele de referință');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Rute alternative');
define('TEXT_AVOID_FERRIES','Evitați feriboturile');
define('TEXT_AVOID_HIGHWAYS','Evitați autostrada');
define('TEXT_AVOID_TOLLS','Evitați drumurile cu taxă');
define('TEXT_TRIM_VALUE','Extrage valoarea');
define('TEXT_TRIM_VALUE_INFO','Acesta poate fi utilizat în cazul în care aveți nevoie de a obține o parte a valorii câmpului.');
define('TEXT_TRIM_VALUE_EXAMPLE','Va fi utilizată funcția PHP <a href="https://www.php.net/manual/ru/function.substr.php" target="_blank">substr</a>.<br> în câmpul de intrare introduceți int $start [, int $length ]. De exemplu: 0,4');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Afișează ultimul comentariu în listă');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Comentariul va fi afișat împreună cu antetul.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Introduceți ID-urile câmpurilor separate prin virgulă pentru fiecare adresă din rând nou.');
define('TEXT_FORM_CONFIG_INFO','Pe aceasta pagina ai posibilitatea de a sorta câmpurile în formular, de a crea file suplimentare pentru câmpuri și de a insera codul Dvs. JavaScript în formular. <a href="https://docs.rukovoditel.net/ru/index.php?p=64" target="_blank">Detalii</a>.');
define('TEXT_ADD_JAVASCRIPT','Adăugați JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript în formular');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','JavaScript-ul introdus va fi încorporat în formularul atunci când acesta este afișat.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','JavaScript-ul introdus va fi executat atunci când are loc evenimentul onSubmit. Pentru a opri trimiterea formularului, utilizați: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','Notificări implicite');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Notificările implicite sunt trimise tuturor utilizatorilor atribuiți. Utilizați tipul de câmp "Utilizatori" pentru a atribui utilizatori la înregistrare.<br>Pentru setări de notificare mai flexibile, utilizați <a href="https://docs.rukovoditel.net/ru/index.php?p=75" target="_blank"><u>Reguli pentru trimiterea de e-mail</u></a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Ascunde stegulețele, dacă nu este permisiunea de a edita câmpul');
define('TEXT_BODY','Corp');
define('TEXT_END','Sfârșit');
define('TEXT_ALLOW_PUBLIC_ACCESS','Permite accesul public');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Utilizați [ID câmp] pentru a seta valoarea câmpului în șablon.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Selectați atașamentele, pentru care va fi permis accesul public prin intermediul unui link special. Această opțiune este utilizată atunci când exportați date prin API, XML, etc.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Afișați doar înregistrările atribuite');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Această regulă va fi aplicată în cazul în care pentru entitatea selectată sunt setate drepturile "' . TEXT_VIEW_ASSIGNED_ACCESS . '"');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Ascunde contorul dacă nu există înregistrări');
define('TEXT_HEADER','Antet');
define('TEXT_FOOTER','Subsol');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Dată dinamică');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Acest tip de câmp este utilizat pentru a afișa data, care se calculează cu formula MySQL. Formula trebuie să returneze valoarea în timestamp. Formatul de dată este specificat în setările câmpului. Acest tip de câmp poate fi aplicat într-un raport de calendar sau diagrama Gantt.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Această opțiune este utilizată în cazul în care lista este aplicată pentru câmpul "Grup de utilizatori".');
define('TEXT_RECORDS_VISIBILITY','Vizibilitatea de înregistrări');
define('TEXT_RECORDS_VISIBILITY_INFO','Setați vizibilitatea înregistrărilor în funcție de valoarea câmpurilor. <a href="https://docs.rukovoditel.net/ru/index.php?p=82" target="_blank"><u>Detalii</u></a>');
define('TEXT_ADD_RULE','Adaugă o regulă');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Selectați grupurile de utilizatori pentru care se va aplica această regulă.');
define('TEXT_LINKED_ENTITIES','Entități aferente');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Stabiliți legătura între entitatea Utilizatori și entitatea curentă, folosind câmpurile care utilizează aceeași listă globală sau entitate.');
define('TEXT_MAX_DATE','Data maximă selectabilă');
define('TEXT_MIN_DATE','Data minimă selectabilă');
define('TEXT_OVERDUE_DATES','Date restante');
define('TEXT_DISABLE_COLOR','Dezactivați culoarea');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Selectați câmpul și valoarea pentru care evidențierea cu culoare va fi dezactivată.');
define('TEXT_HIDE_ACCESS_GROUP','Ascunde numele grupului în listă');
define('TEXT_USE_GROUPS_TIP','Vor fi afișați utilizatorii doar din grupuri specificate.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Valoarea elementului părinte va fi utilizată din câmpul selectat.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Autentificarea după SED (Semnătura electronică digitală)');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Selectați modulul SED care se va utiliza pentru autentificarea utilizatorilor.');
define('TEXT_EXTENSION_REQUIRED','Este nevoie de Extensie.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Grupurile de acces a utilizatorilor');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Veți putea atribui un grup de acces a utilizatorilor la o înregistrare. Toți utilizatorii din grupul selectat vor avea acces la înregistrare.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Se vor afișa doar grupurile specificate.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Notificările vor fi trimise tuturor utilizatorilor grupurilor selectate. Se recomandă să se activeze opțiunea "Trimite după programare" în setările de e-mail.');
define('TEXT_MULTI_LEVEL_IMPORT','Import cu mai multe niveluri');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Precizați entitatea nivelului de atașare necesar pentru importul de înregistrări cu mai multe niveluri.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Regula obligatorie este de a stabili legătura fiecărui câmp, marcat ca un antet, pentru fiecare nivel al arborelui de entități.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Eroare: lipsește câmpul antet pentru entitatea "%s".');
define('TEXT_HEADING','Antet');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Semnătură');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Câmpul vă permite să adăugați numele și semnătura. Nu e legată cu utilizatorii aplicației.');
define('TEXT_ENTER_YOUR_NAME','Introduceți numele dvs.');
define('TEXT_DISPLAY_PROGRESS_BAR','Afișare indicatorul de progres');
define('TEXT_MIN_WIDTH','Lăţimea minimă');
define('TEXT_PROGRESS_BAR','Indicator de progres');
define('TEXT_FIELDTYPE_STAGES_TITLE','Etape');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Un tip special de câmp care afișează panoul de etape pe pagina înregistrării, cu ajutărul căruia puteți trece rapid la etapa următoare. După crearea câmpului, faceți clic pe titlul câmpului pentru a crea etapele. <a href="https://docs.rukovoditel.net/ru/index.php?p=81" target="_blank"><u>Detalii</u></a>');
define('TEXT_STAGES_PANEL','Panoul de etape');
define('TEXT_TRIANGLE','Triunghi');
define('TEXT_RECTANGLE','Dreptunghi');
define('TEXT_DOT','Punct');
define('TEXT_CIRCLE','Cerc');
define('TEXT_ACTION_BY_CLICK','Acțiune la clic');
define('TEXT_ALLOW_CHANGING_VALUE','Permite editarea valorii');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Permite editarea valorii doar pentru a trece la etapa următoare');
define('TEXT_ACTIVE_ITEM_COLOR','Culoarea elementului activ');
define('TEXT_CONFIRM_ACTION','Confirmă acțiunea');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Aveți posibilitatea de a conecta un proces de automatizare la orice etapă. Dacă este selectat un proces, acesta va fi efectuată la trecerea la această etapă.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Câmp de intrare simplu pentru introducerea URL-adresei care va fi deschisă în iframe');
define('TEXT_SCROLL_BAR','Bara de defilare');
define('TEXT_EXTRA_PARAMS','Parametri adiționali');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Acestea sunt incluse în tag-ul iframe');
define('TEXT_2STEP_VERIFICATION','Autentificarea în doi pași');
define('TEXT_2STEP_VERIFICATION_INFO','Dacă este activată, la autentificarea utilizatorului în sistem va fi necesar, pe lângă introducerea datelor de autentificare, de a introduce un cod special trimis prin e-mail sau SMS. <a href="https://docs.rukovoditel.net/ru/index.php?p=83" target="_blank"><u>Detalii</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Activați autentificarea în doi pași');
define('TEXT_SEND_CODE_BY','Trimite codul prin');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Autentificarea în ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Codul de autentificare: %s');
define('TEXT_CODE_FROM_EMAIL','Codul din e-mail');
define('TEXT_CODE_FROM_EMAIL_INFO','A fost trimis un mesaj cu codul de securitate la adresa %s');
define('TEXT_INCORRECT_CODE','Cod nevalid');
define('TEXT_CODE_FROM_SMS','Codul din SMS');
define('TEXT_CODE_FROM_SMS_INFO','A fost trimis un mesaj SMScu codul de securitate la numărul %s');
define('TEXT_MAIN_FEATURES','Funcții cheie');
define('TEXT_EXT_FEATURES_LIST','Calendar,Diagrama Gantt,Diagrama canal,Tablou Kanban,Rapoarte pivot,Online chat,Integrarea cu poșta electronică,Telefonie,SMS,API');
define('TEXT_FULL_LIST_OF_FEATURES','Lista completă a funcțiilor');








